/*-------------------------------------------------------------------------*
 |                                                                         
 |                     STATA SUPPLEMENTAL SYNTAX FILE 
 |            NATIONAL SURVEY ON DRUG USE AND HEALTH, 2010
 |                       (DATASET: NSDUH_2010) 
 |
 |
 | This Stata missing value recode program is provided for optional use with
 | the Stata system version of this data file.
 | The program replaces user-defined numeric missing values (e.g., -9)
 | with generic system missing "."  Note that Stata allows you to specify
 | up to 27 unique missing value codes.  Only variables with user-defined
 | missing values are included in this program.
 |
 | To apply the missing value recodes, users need to first open the
 | Stata data file on their system, apply the missing value recodes if
 | desired, then save a new copy of the data file with the missing values
 | applied.  Users are strongly advised to use a different filename when
 | saving the new file.
 |
 *------------------------------------------------------------------------*/

 replace ADCOUNS = . if (ADCOUNS >= 94 )
 replace ADDERALL = . if (ADDERALL >= 94 )
 replace ADDEREC = . if (ADDEREC >= 91 )
 replace ADDPDISC = . if (ADDPDISC >= 85 )
 replace ADDPLSIN = . if (ADDPLSIN >= 85 )
 replace ADDPPROB = . if (ADDPPROB >= 94 )
 replace ADDPR2WK = . if (ADDPR2WK >= 85 )
 replace ADDPREV = . if (ADDPREV >= 85 )
 replace ADDSCEV = . if (ADDSCEV >= 89 )
 replace ADDSLSIN = . if (ADDSLSIN >= 94 )
 replace ADFAMDOC = . if (ADFAMDOC >= 94 )
 replace ADHERBAL = . if (ADHERBAL >= 94 )
 replace ADLOSEV = . if (ADLOSEV >= 89 )
 replace ADLSI2WK = . if (ADLSI2WK >= 94 )
 replace ADNURSE = . if (ADNURSE >= 94 )
 replace ADOTHDOC = . if (ADOTHDOC >= 94 )
 replace ADOTHHLP = . if (ADOTHHLP >= 94 )
 replace ADOTHMHP = . if (ADOTHMHP >= 94 )
 replace ADPB2WK = . if (ADPB2WK >= 94 )
 replace ADPBAGE = . if (ADPBAGE >= 985 )
 replace ADPBDLYA = . if (ADPBDLYA >= 94 )
 replace ADPBINTF = . if (ADPBINTF >= 94 )
 replace ADPBNUM = . if (ADPBNUM >= 9994 )
 replace ADPBRMBR = . if (ADPBRMBR >= 94 )
 replace ADPSDAYS = . if (ADPSDAYS >= 994 )
 replace ADPSHMGT = . if (ADPSHMGT >= 94 )
 replace ADPSRELS = . if (ADPSRELS >= 94 )
 replace ADPSSOC = . if (ADPSSOC >= 94 )
 replace ADPSWORK = . if (ADPSWORK >= 94 )
 replace ADPSYCH = . if (ADPSYCH >= 94 )
 replace ADPSYMD = . if (ADPSYMD >= 94 )
 replace ADRELIG = . if (ADRELIG >= 94 )
 replace ADRX12MO = . if (ADRX12MO >= 94 )
 replace ADRXHLP = . if (ADRXHLP >= 94 )
 replace ADRXNOW = . if (ADRXNOW >= 97 )
 replace ADSEEDOC = . if (ADSEEDOC >= 94 )
 replace ADSMMDEA = . if (ADSMMDEA >= 94 )
 replace ADSOCWRK = . if (ADSOCWRK >= 94 )
 replace ADTMTHLP = . if (ADTMTHLP >= 94 )
 replace ADTMTNOW = . if (ADTMTNOW >= 97 )
 replace ADWRAGE = . if (ADWRAGE >= 985 )
 replace ADWRCHR = . if (ADWRCHR >= 94 )
 replace ADWRCONC = . if (ADWRCONC >= 94 )
 replace ADWRDBTR = . if (ADWRDBTR >= 94 )
 replace ADWRDCSN = . if (ADWRDCSN >= 94 )
 replace ADWRDEPR = . if (ADWRDEPR >= 94 )
 replace ADWRDIET = . if (ADWRDIET >= 94 )
 replace ADWRDISC = . if (ADWRDISC >= 94 )
 replace ADWRDLOT = . if (ADWRDLOT >= 94 )
 replace ADWRDST = . if (ADWRDST >= 94 )
 replace ADWRELES = . if (ADWRELES >= 94 )
 replace ADWREMOR = . if (ADWREMOR >= 94 )
 replace ADWRENRG = . if (ADWRENRG >= 94 )
 replace ADWRGAIN = . if (ADWRGAIN >= 94 )
 replace ADWRGNL2 = . if (ADWRGNL2 >= 994 )
 replace ADWRGROW = . if (ADWRGROW >= 94 )
 replace ADWRHRS = . if (ADWRHRS >= 85 )
 replace ADWRIMP = . if (ADWRIMP >= 94 )
 replace ADWRJINO = . if (ADWRJINO >= 94 )
 replace ADWRJITT = . if (ADWRJITT >= 94 )
 replace ADWRLOSE = . if (ADWRLOSE >= 94 )
 replace ADWRLSIN = . if (ADWRLSIN >= 94 )
 replace ADWRLSL2 = . if (ADWRLSL2 >= 994 )
 replace ADWRNOGD = . if (ADWRNOGD >= 94 )
 replace ADWRPLSR = . if (ADWRPLSR >= 94 )
 replace ADWRPREG = . if (ADWRPREG >= 94 )
 replace ADWRPROB = . if (ADWRPROB >= 94 )
 replace ADWRSATP = . if (ADWRSATP >= 94 )
 replace ADWRSLEP = . if (ADWRSLEP >= 94 )
 replace ADWRSLNO = . if (ADWRSLNO >= 94 )
 replace ADWRSLOW = . if (ADWRSLOW >= 94 )
 replace ADWRSMOR = . if (ADWRSMOR >= 94 )
 replace ADWRSPLN = . if (ADWRSPLN >= 94 )
 replace ADWRSTHK = . if (ADWRSTHK >= 94 )
 replace ADWRTHOT = . if (ADWRTHOT >= 94 )
 replace ADWRWRTH = . if (ADWRWRTH >= 94 )
 replace AD_MDEA1 = . if (AD_MDEA1 >= 94 )
 replace AD_MDEA2 = . if (AD_MDEA2 >= 94 )
 replace AD_MDEA3 = . if (AD_MDEA3 >= 94 )
 replace AD_MDEA4 = . if (AD_MDEA4 >= 94 )
 replace AD_MDEA5 = . if (AD_MDEA5 >= 94 )
 replace AD_MDEA6 = . if (AD_MDEA6 >= 94 )
 replace AD_MDEA7 = . if (AD_MDEA7 >= 94 )
 replace AD_MDEA8 = . if (AD_MDEA8 >= 94 )
 replace AD_MDEA9 = . if (AD_MDEA9 >= 94 )
 replace AEROS = . if (AEROS >= 85 )
 replace AL30EST = . if (AL30EST >= 85 )
 replace ALBSTWAY = . if (ALBSTWAY >= 85 )
 replace ALCAGLST = . if (ALCAGLST >= 985 )
 replace ALCCUT1X = . if (ALCCUT1X >= 83 )
 replace ALCCUTDN = . if (ALCCUTDN >= 83 )
 replace ALCCUTEV = . if (ALCCUTEV >= 83 )
 replace ALCDAYS = . if (ALCDAYS >= 85 )
 replace ALCEMCTD = . if (ALCEMCTD >= 83 )
 replace ALCEMOPB = . if (ALCEMOPB >= 83 )
 replace ALCEVER = . if (ALCEVER >= 94 )
 replace ALCFMCTD = . if (ALCFMCTD >= 83 )
 replace ALCFMFPB = . if (ALCFMFPB >= 83 )
 replace ALCGTOVR = . if (ALCGTOVR >= 83 )
 replace ALCKPLMT = . if (ALCKPLMT >= 83 )
 replace ALCLAWTR = . if (ALCLAWTR >= 83 )
 replace ALCLIMIT = . if (ALCLIMIT >= 83 )
 replace ALCLOTTM = . if (ALCLOTTM >= 83 )
 replace ALCLSACT = . if (ALCLSACT >= 83 )
 replace ALCLSEFX = . if (ALCLSEFX >= 83 )
 replace ALCMFU = . if (ALCMFU >= 85 )
 replace ALCMLU = . if (ALCMLU >= 85 )
 replace ALCNDMOR = . if (ALCNDMOR >= 83 )
 replace ALCPDANG = . if (ALCPDANG >= 83 )
 replace ALCPHCTD = . if (ALCPHCTD >= 83 )
 replace ALCPHLPB = . if (ALCPHLPB >= 83 )
 replace ALCREC = . if (ALCREC >= 91 )
 replace ALCSERPB = . if (ALCSERPB >= 83 )
 replace ALCTRY = . if (ALCTRY >= 985 )
 replace ALCWD2SX = . if (ALCWD2SX >= 83 )
 replace ALCWDSMT = . if (ALCWDSMT >= 83 )
 replace ALCYFU = . if (ALCYFU >= 9985 )
 replace ALCYLU = . if (ALCYLU >= 9985 )
 replace ALCYRBFR = . if (ALCYRBFR >= 91 )
 replace ALCYRTOT = . if (ALCYRTOT >= 985 )
 replace ALDAYPMO = . if (ALDAYPMO >= 85 )
 replace ALDAYPWK = . if (ALDAYPWK >= 85 )
 replace ALDAYPYR = . if (ALDAYPYR >= 985 )
 replace ALDYSFG = . if (ALDYSFG >= 98 )
 replace ALFQFLG = . if (ALFQFLG >= 98 )
 replace ALTOTFG = . if (ALTOTFG >= 98 )
 replace AMBIEN = . if (AMBIEN >= 94 )
 replace AMBIREC = . if (AMBIREC >= 91 )
 replace AMYLNIT = . if (AMYLNIT >= 85 )
 replace AMYTAL = . if (AMYTAL >= 81 )
 replace ANALAGE = . if (ANALAGE >= 981 )
 replace ANALMFU = . if (ANALMFU >= 81 )
 replace ANALMLU = . if (ANALMLU >= 81 )
 replace ANALNEWA = . if (ANALNEWA >= 9981 )
 replace ANALNEWB = . if (ANALNEWB >= 9981 )
 replace ANALNEWC = . if (ANALNEWC >= 9981 )
 replace ANALNEWD = . if (ANALNEWD >= 9981 )
 replace ANALNEWE = . if (ANALNEWE >= 9981 )
 replace ANALREC = . if (ANALREC >= 81 )
 replace ANALYFU = . if (ANALYFU >= 9981 )
 replace ANALYLU = . if (ANALYLU >= 9981 )
 replace ANLAGLST = . if (ANLAGLST >= 981 )
 replace ANLCARD = . if (ANLCARD >= 81 )
 replace ANLCUT1X = . if (ANLCUT1X >= 81 )
 replace ANLCUTDN = . if (ANLCUTDN >= 81 )
 replace ANLCUTEV = . if (ANLCUTEV >= 81 )
 replace ANLDEALR = . if (ANLDEALR >= 81 )
 replace ANLEMCTD = . if (ANLEMCTD >= 81 )
 replace ANLEMOPB = . if (ANLEMOPB >= 81 )
 replace ANLEVER = . if (ANLEVER >= 81 )
 replace ANLFF1DR = . if (ANLFF1DR >= 81 )
 replace ANLFFAKE = . if (ANLFFAKE >= 81 )
 replace ANLFFBOT = . if (ANLFFBOT >= 81 )
 replace ANLFFDLR = . if (ANLFFDLR >= 81 )
 replace ANLFFDRS = . if (ANLFFDRS >= 81 )
 replace ANLFFLAS = . if (ANLFFLAS >= 81 )
 replace ANLFFLSP = . if (ANLFFLSP >= 81 )
 replace ANLFFNET = . if (ANLFFNET >= 81 )
 replace ANLFFOSP = . if (ANLFFOSP >= 81 )
 replace ANLFFOTH = . if (ANLFFOTH >= 81 )
 replace ANLFFREE = . if (ANLFFREE >= 81 )
 replace ANLFFSTL = . if (ANLFFSTL >= 81 )
 replace ANLFFTAK = . if (ANLFFTAK >= 81 )
 replace ANLFMCTD = . if (ANLFMCTD >= 81 )
 replace ANLFMFPB = . if (ANLFMFPB >= 81 )
 replace ANLFRBUY = . if (ANLFRBUY >= 81 )
 replace ANLFRFRE = . if (ANLFRFRE >= 81 )
 replace ANLFRTKE = . if (ANLFRTKE >= 81 )
 replace ANLGTLA2 = . if (ANLGTLA2 >= 81 )
 replace ANLGTOS2 = . if (ANLGTOS2 >= 81 )
 replace ANLGTOVR = . if (ANLGTOVR >= 81 )
 replace ANLINET = . if (ANLINET >= 81 )
 replace ANLKPLMT = . if (ANLKPLMT >= 81 )
 replace ANLLAWTR = . if (ANLLAWTR >= 81 )
 replace ANLLIMIT = . if (ANLLIMIT >= 81 )
 replace ANLLOTTM = . if (ANLLOTTM >= 81 )
 replace ANLLSACT = . if (ANLLSACT >= 81 )
 replace ANLLSEFX = . if (ANLLSEFX >= 81 )
 replace ANLNDMOR = . if (ANLNDMOR >= 81 )
 replace ANLNOLST = . if (ANLNOLST >= 81 )
 replace ANLOTHS2 = . if (ANLOTHS2 >= 81 )
 replace ANLOTHWY = . if (ANLOTHWY >= 81 )
 replace ANLPDANG = . if (ANLPDANG >= 81 )
 replace ANLPHCTD = . if (ANLPHCTD >= 81 )
 replace ANLPHLPB = . if (ANLPHLPB >= 81 )
 replace ANLRX1DR = . if (ANLRX1DR >= 81 )
 replace ANLRXDRS = . if (ANLRXDRS >= 81 )
 replace ANLRXFAK = . if (ANLRXFAK >= 81 )
 replace ANLSERPB = . if (ANLSERPB >= 81 )
 replace ANLSTOLE = . if (ANLSTOLE >= 81 )
 replace ANLWD3SX = . if (ANLWD3SX >= 81 )
 replace ANLWDSMT = . if (ANLWDSMT >= 81 )
 replace ANLYRTOT = . if (ANLYRTOT >= 981 )
 replace ANYHLTI2 = . if (ANYHLTI2 >= 94 )
 replace ATARAX = . if (ATARAX >= 81 )
 replace AUALACUP = . if (AUALACUP >= 85 )
 replace AUALCHIR = . if (AUALCHIR >= 94 )
 replace AUALHERB = . if (AUALHERB >= 94 )
 replace AUALHLIN = . if (AUALHLIN >= 94 )
 replace AUALINET = . if (AUALINET >= 94 )
 replace AUALMASG = . if (AUALMASG >= 94 )
 replace AUALOTH = . if (AUALOTH >= 94 )
 replace AUALOTS2 = . if (AUALOTS2 >= 85 )
 replace AUALRELG = . if (AUALRELG >= 94 )
 replace AUALSGRP = . if (AUALSGRP >= 94 )
 replace AUALTYR = . if (AUALTYR >= 85 )
 replace AUINAHSP = . if (AUINAHSP >= 94 )
 replace AUINMEDU = . if (AUINMEDU >= 94 )
 replace AUINPGEN = . if (AUINPGEN >= 94 )
 replace AUINPSYH = . if (AUINPSYH >= 85 )
 replace AUINPYR = . if (AUINPYR >= 85 )
 replace AUINRESD = . if (AUINRESD >= 94 )
 replace AUINSFAC = . if (AUINSFAC >= 94 )
 replace AUMOTVYR = . if (AUMOTVYR >= 85 )
 replace AUNMAHS2 = . if (AUNMAHS2 >= 997 )
 replace AUNMCLN2 = . if (AUNMCLN2 >= 994 )
 replace AUNMDOC2 = . if (AUNMDOC2 >= 994 )
 replace AUNMDTM2 = . if (AUNMDTM2 >= 994 )
 replace AUNMMED2 = . if (AUNMMED2 >= 994 )
 replace AUNMMEN2 = . if (AUNMMEN2 >= 985 )
 replace AUNMOTO2 = . if (AUNMOTO2 >= 994 )
 replace AUNMPGE2 = . if (AUNMPGE2 >= 994 )
 replace AUNMPSY2 = . if (AUNMPSY2 >= 985 )
 replace AUNMRES2 = . if (AUNMRES2 >= 994 )
 replace AUNMSFA2 = . if (AUNMSFA2 >= 997 )
 replace AUNMTHE2 = . if (AUNMTHE2 >= 994 )
 replace AUOPCLNC = . if (AUOPCLNC >= 94 )
 replace AUOPDOC = . if (AUOPDOC >= 94 )
 replace AUOPDTMT = . if (AUOPDTMT >= 94 )
 replace AUOPMENT = . if (AUOPMENT >= 85 )
 replace AUOPOTOP = . if (AUOPOTOP >= 94 )
 replace AUOPTHER = . if (AUOPTHER >= 94 )
 replace AUOPTYR = . if (AUOPTYR >= 85 )
 replace AUOPYRS2 = . if (AUOPYRS2 >= 85 )
 replace AUPINEMP = . if (AUPINEMP >= 94 )
 replace AUPINFM2 = . if (AUPINFM2 >= 85 )
 replace AUPINFRE = . if (AUPINFRE >= 94 )
 replace AUPINMCD = . if (AUPINMCD >= 94 )
 replace AUPINMCR = . if (AUPINMCR >= 94 )
 replace AUPINMIL = . if (AUPINMIL >= 94 )
 replace AUPINOFM = . if (AUPINOFM >= 94 )
 replace AUPINPHI = . if (AUPINPHI >= 94 )
 replace AUPINPRV = . if (AUPINPRV >= 94 )
 replace AUPINPUB = . if (AUPINPUB >= 94 )
 replace AUPINREH = . if (AUPINREH >= 94 )
 replace AUPINSLF = . if (AUPINSLF >= 85 )
 replace AUPOPAMT = . if (AUPOPAMT >= 85 )
 replace AUPOPEMP = . if (AUPOPEMP >= 94 )
 replace AUPOPFRE = . if (AUPOPFRE >= 94 )
 replace AUPOPMCD = . if (AUPOPMCD >= 94 )
 replace AUPOPMCR = . if (AUPOPMCR >= 94 )
 replace AUPOPMIL = . if (AUPOPMIL >= 94 )
 replace AUPOPMOS = . if (AUPOPMOS >= 97 )
 replace AUPOPOFM = . if (AUPOPOFM >= 94 )
 replace AUPOPPHI = . if (AUPOPPHI >= 94 )
 replace AUPOPPRV = . if (AUPOPPRV >= 94 )
 replace AUPOPPUB = . if (AUPOPPUB >= 94 )
 replace AUPOPREH = . if (AUPOPREH >= 94 )
 replace AUPOPSLF = . if (AUPOPSLF >= 85 )
 replace AURXYR = . if (AURXYR >= 85 )
 replace AUUNBUSY = . if (AUUNBUSY >= 94 )
 replace AUUNCFID = . if (AUUNCFID >= 94 )
 replace AUUNCMIT = . if (AUUNCMIT >= 94 )
 replace AUUNCOST = . if (AUUNCOST >= 85 )
 replace AUUNENUF = . if (AUUNENUF >= 94 )
 replace AUUNFOUT = . if (AUUNFOUT >= 94 )
 replace AUUNHNDL = . if (AUUNHNDL >= 94 )
 replace AUUNJOB = . if (AUUNJOB >= 94 )
 replace AUUNMTYR = . if (AUUNMTYR >= 85 )
 replace AUUNNBR = . if (AUUNNBR >= 94 )
 replace AUUNNCOV = . if (AUUNNCOV >= 94 )
 replace AUUNNHLP = . if (AUUNNHLP >= 94 )
 replace AUUNNOND = . if (AUUNNOND >= 94 )
 replace AUUNNTSP = . if (AUUNNTSP >= 94 )
 replace AUUNRIM2 = . if (AUUNRIM2 >= 85 )
 replace AUUNSOR = . if (AUUNSOR >= 94 )
 replace AUUNWHER = . if (AUUNWHER >= 94 )
 replace BKARSON = . if (BKARSON >= 85 )
 replace BKBURGL = . if (BKBURGL >= 85 )
 replace BKDRUG = . if (BKDRUG >= 85 )
 replace BKDRUNK = . if (BKDRUNK >= 85 )
 replace BKDRVINF = . if (BKDRVINF >= 85 )
 replace BKFRAUD = . if (BKFRAUD >= 85 )
 replace BKLARCNY = . if (BKLARCNY >= 85 )
 replace BKMVTHFT = . if (BKMVTHFT >= 85 )
 replace BKOTH = . if (BKOTH >= 85 )
 replace BKOTHOF2 = . if (BKOTHOF2 >= 85 )
 replace BKPOSTOB = . if (BKPOSTOB >= 85 )
 replace BKROB = . if (BKROB >= 85 )
 replace BKSEXNR = . if (BKSEXNR >= 85 )
 replace BKSMASLT = . if (BKSMASLT >= 85 )
 replace BKSRVIOL = . if (BKSRVIOL >= 85 )
 replace BLNT30C1 = . if (BLNT30C1 >= 97 )
 replace BLNT30C2 = . if (BLNT30C2 >= 85 )
 replace BLNT30DY = . if (BLNT30DY >= 91 )
 replace BLNTAGE = . if (BLNTAGE >= 981 )
 replace BLNTEVER = . if (BLNTEVER >= 85 )
 replace BLNTMFU = . if (BLNTMFU >= 81 )
 replace BLNTNOMJ = . if (BLNTNOMJ >= 91 )
 replace BLNTREC = . if (BLNTREC >= 81 )
 replace BLNTYFU = . if (BLNTYFU >= 9981 )
 replace BLRECFL2 = . if (BLRECFL2 >= 98 )
 replace BOOKED = . if (BOOKED >= 85 )
 replace BUSPAR = . if (BUSPAR >= 81 )
 replace BUTISOL = . if (BUTISOL >= 81 )
 replace CA4FDAGE = . if (CA4FDAGE >= 985 )
 replace CA4FDDYS = . if (CA4FDDYS >= 85 )
 replace CA4FDEV = . if (CA4FDEV >= 91 )
 replace CA4FDMFU = . if (CA4FDMFU >= 85 )
 replace CA4FDYFU = . if (CA4FDYFU >= 9985 )
 replace CABNGAGE = . if (CABNGAGE >= 985 )
 replace CABNGEV = . if (CABNGEV >= 85 )
 replace CABNGMFU = . if (CABNGMFU >= 85 )
 replace CABNGYFU = . if (CABNGYFU >= 9985 )
 replace CABPLACE = . if (CABPLACE >= 85 )
 replace CABUNDAG = . if (CABUNDAG >= 91 )
 replace CABUYFRE = . if (CABUYFRE >= 85 )
 replace CABUYWHO = . if (CABUYWHO >= 85 )
 replace CADRBAR = . if (CADRBAR >= 91 )
 replace CADRCAR = . if (CADRCAR >= 85 )
 replace CADREVNT = . if (CADREVNT >= 91 )
 replace CADRHOME = . if (CADRHOME >= 91 )
 replace CADRKANL = . if (CADRKANL >= 91 )
 replace CADRKCOC = . if (CADRKCOC >= 89 )
 replace CADRKDRG = . if (CADRKDRG >= 81 )
 replace CADRKHAL = . if (CADRKHAL >= 89 )
 replace CADRKHER = . if (CADRKHER >= 89 )
 replace CADRKINH = . if (CADRKINH >= 89 )
 replace CADRKMRJ = . if (CADRKMRJ >= 89 )
 replace CADRKMTH = . if (CADRKMTH >= 89 )
 replace CADRKSED = . if (CADRKSED >= 89 )
 replace CADRKSTM = . if (CADRKSTM >= 89 )
 replace CADRKTRN = . if (CADRKTRN >= 89 )
 replace CADRLAST = . if (CADRLAST >= 985 )
 replace CADROTH = . if (CADROTH >= 91 )
 replace CADROTHM = . if (CADROTHM >= 91 )
 replace CADROTS2 = . if (CADROTS2 >= 85 )
 replace CADRPEOP = . if (CADRPEOP >= 85 )
 replace CADRPUBL = . if (CADRPUBL >= 91 )
 replace CADRSCHL = . if (CADRSCHL >= 91 )
 replace CAFRESP2 = . if (CAFRESP2 >= 85 )
 replace CAFREWHO = . if (CAFREWHO >= 91 )
 replace CAGVMONY = . if (CAGVMONY >= 85 )
 replace CAGVWHO = . if (CAGVWHO >= 91 )
 replace CAIDCHIP = . if (CAIDCHIP >= 85 )
 replace CC30EST = . if (CC30EST >= 91 )
 replace CCBSTWAY = . if (CCBSTWAY >= 85 )
 replace CCDAYPMO = . if (CCDAYPMO >= 85 )
 replace CCDAYPWK = . if (CCDAYPWK >= 85 )
 replace CCDAYPYR = . if (CCDAYPYR >= 985 )
 replace CCFQFLG = . if (CCFQFLG >= 98 )
 replace CCTOTFG = . if (CCTOTFG >= 98 )
 replace CG30EST = . if (CG30EST >= 91 )
 replace CGR30BR2 = . if (CGR30BR2 >= 9991 )
 replace CGR30USE = . if (CGR30USE >= 91 )
 replace CGRAGLST = . if (CGRAGLST >= 985 )
 replace CH30EST = . if (CH30EST >= 91 )
 replace CHAMPUS = . if (CHAMPUS >= 94 )
 replace CHEWEVER = . if (CHEWEVER >= 94 )
 replace CHEWMFU = . if (CHEWMFU >= 85 )
 replace CHEWMLU = . if (CHEWMLU >= 85 )
 replace CHEWREC = . if (CHEWREC >= 91 )
 replace CHEWTRY = . if (CHEWTRY >= 985 )
 replace CHEWYFU = . if (CHEWYFU >= 9985 )
 replace CHEWYLU = . if (CHEWYLU >= 9985 )
 replace CHHYD = . if (CHHYD >= 81 )
 replace CHW30BR2 = . if (CHW30BR2 >= 9991 )
 replace CHW30USE = . if (CHW30USE >= 91 )
 replace CHWAGLST = . if (CHWAGLST >= 985 )
 replace CI30EST = . if (CI30EST >= 91 )
 replace CIG100LF = . if (CIG100LF >= 91 )
 replace CIG30AV = . if (CIG30AV >= 91 )
 replace CIG30BR2 = . if (CIG30BR2 >= 9991 )
 replace CIG30MEN = . if (CIG30MEN >= 91 )
 replace CIG30MLN = . if (CIG30MLN >= 91 )
 replace CIG30RO2 = . if (CIG30RO2 >= 91 )
 replace CIG30TPE = . if (CIG30TPE >= 91 )
 replace CIG30USE = . if (CIG30USE >= 91 )
 replace CIGAGE = . if (CIGAGE >= 985 )
 replace CIGAGLST = . if (CIGAGLST >= 985 )
 replace CIGAREVR = . if (CIGAREVR >= 94 )
 replace CIGARMFU = . if (CIGARMFU >= 85 )
 replace CIGARMLU = . if (CIGARMLU >= 85 )
 replace CIGARREC = . if (CIGARREC >= 91 )
 replace CIGARTRY = . if (CIGARTRY >= 985 )
 replace CIGARYFU = . if (CIGARYFU >= 9985 )
 replace CIGARYLU = . if (CIGARYLU >= 9985 )
 replace CIGAVOID = . if (CIGAVOID >= 91 )
 replace CIGCRAGP = . if (CIGCRAGP >= 91 )
 replace CIGCRAVE = . if (CIGCRAVE >= 91 )
 replace CIGDLLST = . if (CIGDLLST >= 985 )
 replace CIGDLMFU = . if (CIGDLMFU >= 85 )
 replace CIGDLMLU = . if (CIGDLMLU >= 85 )
 replace CIGDLYFU = . if (CIGDLYFU >= 9985 )
 replace CIGDLYLU = . if (CIGDLYLU >= 9985 )
 replace CIGDLYMO = . if (CIGDLYMO >= 91 )
 replace CIGFNLKE = . if (CIGFNLKE >= 91 )
 replace CIGFNSMK = . if (CIGFNSMK >= 91 )
 replace CIGINCRS = . if (CIGINCRS >= 91 )
 replace CIGINCTL = . if (CIGINCTL >= 91 )
 replace CIGINFLU = . if (CIGINFLU >= 91 )
 replace CIGIRTBL = . if (CIGIRTBL >= 91 )
 replace CIGLOTMR = . if (CIGLOTMR >= 91 )
 replace CIGMFU = . if (CIGMFU >= 85 )
 replace CIGMLU = . if (CIGMLU >= 85 )
 replace CIGNMCHG = . if (CIGNMCHG >= 91 )
 replace CIGNOINF = . if (CIGNOINF >= 91 )
 replace CIGOFRSM = . if (CIGOFRSM >= 94 )
 replace CIGPLANE = . if (CIGPLANE >= 91 )
 replace CIGREC = . if (CIGREC >= 91 )
 replace CIGREGDY = . if (CIGREGDY >= 91 )
 replace CIGREGNM = . if (CIGREGNM >= 91 )
 replace CIGREGWK = . if (CIGREGWK >= 91 )
 replace CIGRNOUT = . if (CIGRNOUT >= 91 )
 replace CIGSATIS = . if (CIGSATIS >= 91 )
 replace CIGSVLHR = . if (CIGSVLHR >= 91 )
 replace CIGTRY = . if (CIGTRY >= 985 )
 replace CIGWAKE = . if (CIGWAKE >= 91 )
 replace CIGWILYR = . if (CIGWILYR >= 94 )
 replace CIGYFU = . if (CIGYFU >= 9985 )
 replace CIGYLU = . if (CIGYLU >= 9985 )
 replace CIGYRBFR = . if (CIGYRBFR >= 85 )
 replace CLEFLU = . if (CLEFLU >= 85 )
 replace COCAGE = . if (COCAGE >= 985 )
 replace COCAGLST = . if (COCAGLST >= 985 )
 replace COCCUT1X = . if (COCCUT1X >= 91 )
 replace COCCUTDN = . if (COCCUTDN >= 91 )
 replace COCCUTEV = . if (COCCUTEV >= 91 )
 replace COCEMCTD = . if (COCEMCTD >= 91 )
 replace COCEMOPB = . if (COCEMOPB >= 91 )
 replace COCEVER = . if (COCEVER >= 94 )
 replace COCFLBLU = . if (COCFLBLU >= 91 )
 replace COCFMCTD = . if (COCFMCTD >= 91 )
 replace COCFMFPB = . if (COCFMFPB >= 91 )
 replace COCGTOVR = . if (COCGTOVR >= 91 )
 replace COCKPLMT = . if (COCKPLMT >= 91 )
 replace COCLAWTR = . if (COCLAWTR >= 91 )
 replace COCLIMIT = . if (COCLIMIT >= 91 )
 replace COCLOTTM = . if (COCLOTTM >= 91 )
 replace COCLSACT = . if (COCLSACT >= 91 )
 replace COCLSEFX = . if (COCLSEFX >= 91 )
 replace COCMFU = . if (COCMFU >= 85 )
 replace COCMLU = . if (COCMLU >= 85 )
 replace COCNDMOR = . if (COCNDMOR >= 91 )
 replace COCNEEDL = . if (COCNEEDL >= 91 )
 replace COCPDANG = . if (COCPDANG >= 91 )
 replace COCPHCTD = . if (COCPHCTD >= 91 )
 replace COCPHLPB = . if (COCPHLPB >= 91 )
 replace COCREC = . if (COCREC >= 91 )
 replace COCSERPB = . if (COCSERPB >= 91 )
 replace COCUS30A = . if (COCUS30A >= 85 )
 replace COCWD2SX = . if (COCWD2SX >= 91 )
 replace COCWDSMT = . if (COCWDSMT >= 91 )
 replace COCYFU = . if (COCYFU >= 9985 )
 replace COCYLU = . if (COCYLU >= 9985 )
 replace COCYRBFR = . if (COCYRBFR >= 85 )
 replace COCYRTOT = . if (COCYRTOT >= 985 )
 replace CODEINE = . if (CODEINE >= 81 )
 replace COLDMEDS = . if (COLDMEDS >= 94 )
 replace COLDREC = . if (COLDREC >= 91 )
 replace CONDLREC = . if (CONDLREC >= 91 )
 replace CR30EST = . if (CR30EST >= 91 )
 replace CRAKREC = . if (CRAKREC >= 91 )
 replace CRBSTWAY = . if (CRBSTWAY >= 85 )
 replace CRDAYPMO = . if (CRDAYPMO >= 85 )
 replace CRDAYPWK = . if (CRDAYPWK >= 85 )
 replace CRDAYPYR = . if (CRDAYPYR >= 991 )
 replace CRFQFLG = . if (CRFQFLG >= 98 )
 replace CRKAGE = . if (CRKAGE >= 985 )
 replace CRKAGLST = . if (CRKAGLST >= 985 )
 replace CRKEVER = . if (CRKEVER >= 91 )
 replace CRKMFU = . if (CRKMFU >= 85 )
 replace CRKMLU = . if (CRKMLU >= 85 )
 replace CRKUS30A = . if (CRKUS30A >= 85 )
 replace CRKYFU = . if (CRKYFU >= 9985 )
 replace CRKYLU = . if (CRKYLU >= 9985 )
 replace CRKYRTOT = . if (CRKYRTOT >= 985 )
 replace CRTOTFG = . if (CRTOTFG >= 98 )
 replace CYLERT = . if (CYLERT >= 81 )
 replace DALMANE = . if (DALMANE >= 81 )
 replace DARVTYLC = . if (DARVTYLC >= 81 )
 replace DEMEROL = . if (DEMEROL >= 81 )
 replace DETAMP = . if (DETAMP >= 81 )
 replace DEXED = . if (DEXED >= 81 )
 replace DIDREX = . if (DIDREX >= 81 )
 replace DIETPILS = . if (DIETPILS >= 81 )
 replace DILAUD = . if (DILAUD >= 81 )
 replace DR5DAY = . if (DR5DAY >= 85 )
 replace DRGPLCY = . if (DRGPLCY >= 94 )
 replace DRGPRGM = . if (DRGPRGM >= 94 )
 replace DRVALDR = . if (DRVALDR >= 81 )
 replace DRVAONLY = . if (DRVAONLY >= 81 )
 replace DRVDONLY = . if (DRVDONLY >= 81 )
 replace DRVFLAG = . if (DRVFLAG >= 98 )
 replace DSTCHR12 = . if (DSTCHR12 >= 85 )
 replace DSTCHR30 = . if (DSTCHR30 >= 85 )
 replace DSTEFF12 = . if (DSTEFF12 >= 85 )
 replace DSTEFF30 = . if (DSTEFF30 >= 85 )
 replace DSTHOP12 = . if (DSTHOP12 >= 85 )
 replace DSTHOP30 = . if (DSTHOP30 >= 85 )
 replace DSTNGD12 = . if (DSTNGD12 >= 85 )
 replace DSTNGD30 = . if (DSTNGD30 >= 85 )
 replace DSTNRV12 = . if (DSTNRV12 >= 85 )
 replace DSTNRV30 = . if (DSTNRV30 >= 85 )
 replace DSTRST12 = . if (DSTRST12 >= 85 )
 replace DSTRST30 = . if (DSTRST30 >= 85 )
 replace DSTWORST = . if (DSTWORST >= 85 )
 replace ECSAGE = . if (ECSAGE >= 985 )
 replace ECSAGLST = . if (ECSAGLST >= 985 )
 replace ECSMFU = . if (ECSMFU >= 85 )
 replace ECSMLU = . if (ECSMLU >= 85 )
 replace ECSREC = . if (ECSREC >= 91 )
 replace ECSTASY = . if (ECSTASY >= 91 )
 replace ECSYFU = . if (ECSYFU >= 9985 )
 replace ECSYLU = . if (ECSYLU >= 9985 )
 replace ED4FLAG = . if (ED4FLAG >= 85 )
 replace EDFAM18 = . if (EDFAM18 >= 98 )
 replace EDUCATN2 = . if (EDUCATN2 >= 98 )
 replace EMPSTAT4 = . if (EMPSTAT4 >= 99 )
 replace EMPSTATY = . if (EMPSTATY >= 99 )
 replace EQUANIL = . if (EQUANIL >= 81 )
 replace ESKAT = . if (ESKAT >= 81 )
 replace ETHER = . if (ETHER >= 85 )
 replace FIORICET = . if (FIORICET >= 81 )
 replace FIORINAL = . if (FIORINAL >= 81 )
 replace FIRSTPOS = . if (FIRSTPOS >= 94 )
 replace FLEXERIL = . if (FLEXERIL >= 81 )
 replace GAS = . if (GAS >= 85 )
 replace GHB = . if (GHB >= 94 )
 replace GHBREC = . if (GHBREC >= 91 )
 replace GLUE = . if (GLUE >= 85 )
 replace GNNDCLEN = . if (GNNDCLEN >= 94 )
 replace GNNDGET2 = . if (GNNDGET2 >= 94 )
 replace GNNDLSH1 = . if (GNNDLSH1 >= 94 )
 replace GNNDLSH2 = . if (GNNDLSH2 >= 94 )
 replace GNNDREUS = . if (GNNDREUS >= 94 )
 replace GRPHLTIN = . if (GRPHLTIN >= 94 )
 replace HAL30USE = . if (HAL30USE >= 85 )
 replace HALAGLST = . if (HALAGLST >= 985 )
 replace HALCION = . if (HALCION >= 81 )
 replace HALCUTDN = . if (HALCUTDN >= 91 )
 replace HALCUTEV = . if (HALCUTEV >= 91 )
 replace HALDAFLG = . if (HALDAFLG >= 98 )
 replace HALEMCTD = . if (HALEMCTD >= 91 )
 replace HALEMOPB = . if (HALEMOPB >= 91 )
 replace HALFMCTD = . if (HALFMCTD >= 91 )
 replace HALFMFPB = . if (HALFMFPB >= 91 )
 replace HALGTOVR = . if (HALGTOVR >= 91 )
 replace HALKPLMT = . if (HALKPLMT >= 91 )
 replace HALLAGE = . if (HALLAGE >= 985 )
 replace HALLAWTR = . if (HALLAWTR >= 91 )
 replace HALLIMIT = . if (HALLIMIT >= 91 )
 replace HALLOTTM = . if (HALLOTTM >= 91 )
 replace HALLREC = . if (HALLREC >= 91 )
 replace HALLSACT = . if (HALLSACT >= 91 )
 replace HALLSEFX = . if (HALLSEFX >= 91 )
 replace HALMFU = . if (HALMFU >= 85 )
 replace HALMLU = . if (HALMLU >= 85 )
 replace HALNDMOR = . if (HALNDMOR >= 91 )
 replace HALNEWA = . if (HALNEWA >= 9985 )
 replace HALNEWB = . if (HALNEWB >= 9985 )
 replace HALNEWC = . if (HALNEWC >= 9985 )
 replace HALNEWD = . if (HALNEWD >= 9991 )
 replace HALNEWE = . if (HALNEWE >= 9991 )
 replace HALNOLST = . if (HALNOLST >= 91 )
 replace HALPDANG = . if (HALPDANG >= 91 )
 replace HALPHCTD = . if (HALPHCTD >= 91 )
 replace HALPHLPB = . if (HALPHLPB >= 91 )
 replace HALSERPB = . if (HALSERPB >= 91 )
 replace HALYFU = . if (HALYFU >= 9985 )
 replace HALYLU = . if (HALYLU >= 9985 )
 replace HALYRTOT = . if (HALYRTOT >= 985 )
 replace HEALTH = . if (HEALTH >= 94 )
 replace HEOTNDL = . if (HEOTNDL >= 91 )
 replace HEOTOTH = . if (HEOTOTH >= 91 )
 replace HEOTSMK = . if (HEOTSMK >= 91 )
 replace HEOTSNF = . if (HEOTSNF >= 91 )
 replace HEOTSP = . if (HEOTSP >= 91 )
 replace HER30USE = . if (HER30USE >= 85 )
 replace HERAGE = . if (HERAGE >= 985 )
 replace HERAGLST = . if (HERAGLST >= 985 )
 replace HERCUT1X = . if (HERCUT1X >= 91 )
 replace HERCUTDN = . if (HERCUTDN >= 91 )
 replace HERCUTEV = . if (HERCUTEV >= 91 )
 replace HEREMCTD = . if (HEREMCTD >= 91 )
 replace HEREMOPB = . if (HEREMOPB >= 91 )
 replace HEREVER = . if (HEREVER >= 94 )
 replace HERFMCTD = . if (HERFMCTD >= 91 )
 replace HERFMFPB = . if (HERFMFPB >= 91 )
 replace HERGTOVR = . if (HERGTOVR >= 91 )
 replace HERKPLMT = . if (HERKPLMT >= 91 )
 replace HERLAWTR = . if (HERLAWTR >= 91 )
 replace HERLIMIT = . if (HERLIMIT >= 91 )
 replace HERLOTTM = . if (HERLOTTM >= 91 )
 replace HERLSACT = . if (HERLSACT >= 91 )
 replace HERLSEFX = . if (HERLSEFX >= 91 )
 replace HERMFU = . if (HERMFU >= 85 )
 replace HERMLU = . if (HERMLU >= 85 )
 replace HERNDMOR = . if (HERNDMOR >= 91 )
 replace HERNEEDL = . if (HERNEEDL >= 91 )
 replace HERPDANG = . if (HERPDANG >= 91 )
 replace HERPHCTD = . if (HERPHCTD >= 91 )
 replace HERPHLPB = . if (HERPHLPB >= 91 )
 replace HERREC = . if (HERREC >= 91 )
 replace HERSERPB = . if (HERSERPB >= 91 )
 replace HERSMOKE = . if (HERSMOKE >= 91 )
 replace HERSNIFF = . if (HERSNIFF >= 91 )
 replace HERWD3SX = . if (HERWD3SX >= 91 )
 replace HERWDSMT = . if (HERWDSMT >= 91 )
 replace HERYFU = . if (HERYFU >= 9985 )
 replace HERYLU = . if (HERYLU >= 9985 )
 replace HERYRTOT = . if (HERYRTOT >= 985 )
 replace HL30EST = . if (HL30EST >= 91 )
 replace HLBSTWAY = . if (HLBSTWAY >= 85 )
 replace HLCALL99 = . if (HLCALL99 >= 98 )
 replace HLCALLFG = . if (HLCALLFG >= 98 )
 replace HLCLAST = . if (HLCLAST >= 94 )
 replace HLCNOTMO = . if (HLCNOTMO >= 94 )
 replace HLCNOTYR = . if (HLCNOTYR >= 85 )
 replace HLDAYPMO = . if (HLDAYPMO >= 89 )
 replace HLDAYPWK = . if (HLDAYPWK >= 85 )
 replace HLDAYPYR = . if (HLDAYPYR >= 985 )
 replace HLFQFLG = . if (HLFQFLG >= 98 )
 replace HLLOSRSN = . if (HLLOSRSN >= 85 )
 replace HLNVCOST = . if (HLNVCOST >= 94 )
 replace HLNVNEED = . if (HLNVNEED >= 94 )
 replace HLNVOFFR = . if (HLNVOFFR >= 94 )
 replace HLNVREF = . if (HLNVREF >= 94 )
 replace HLNVSOR = . if (HLNVSOR >= 94 )
 replace HLTINALC = . if (HLTINALC >= 94 )
 replace HLTINDRG = . if (HLTINDRG >= 94 )
 replace HLTINMNT = . if (HLTINMNT >= 94 )
 replace HLTINNOS = . if (HLTINNOS >= 94 )
 replace HLTOTFG = . if (HLTOTFG >= 98 )
 replace HR30EST = . if (HR30EST >= 91 )
 replace HRBSTWAY = . if (HRBSTWAY >= 85 )
 replace HRDAYPMO = . if (HRDAYPMO >= 85 )
 replace HRDAYPWK = . if (HRDAYPWK >= 85 )
 replace HRDAYPYR = . if (HRDAYPYR >= 985 )
 replace HRFQFLG = . if (HRFQFLG >= 98 )
 replace HRNDLREC = . if (HRNDLREC >= 91 )
 replace HRSMKREC = . if (HRSMKREC >= 91 )
 replace HRSNFREC = . if (HRSNFREC >= 91 )
 replace HRTOTFG = . if (HRTOTFG >= 98 )
 replace HSDIPLMA = . if (HSDIPLMA >= 89 )
 replace HSGED = . if (HSGED >= 89 )
 replace HYDROCOD = . if (HYDROCOD >= 81 )
 replace IEMAGE = . if (IEMAGE >= 991 )
 replace IEMYFU = . if (IEMYFU >= 9999 )
 replace IICGAVD = . if (IICGAVD >= 98 )
 replace IICGCRGP = . if (IICGCRGP >= 98 )
 replace IICGCRV = . if (IICGCRV >= 98 )
 replace IICGINCR = . if (IICGINCR >= 98 )
 replace IICGINFL = . if (IICGINFL >= 98 )
 replace IICGIRTB = . if (IICGIRTB >= 98 )
 replace IICGLMR = . if (IICGLMR >= 98 )
 replace IICGNCG = . if (IICGNCG >= 98 )
 replace IICGNCTL = . if (IICGNCTL >= 98 )
 replace IICGNINF = . if (IICGNINF >= 98 )
 replace IICGPLN = . if (IICGPLN >= 98 )
 replace IICGRGDY = . if (IICGRGDY >= 98 )
 replace IICGRGNM = . if (IICGRGNM >= 98 )
 replace IICGRGWK = . if (IICGRGWK >= 98 )
 replace IICGROUT = . if (IICGROUT >= 98 )
 replace IICGSAT = . if (IICGSAT >= 98 )
 replace IICGSLHR = . if (IICGSLHR >= 98 )
 replace IMPAIR = . if (IMPAIR >= 85 )
 replace IMPCONCN = . if (IMPCONCN >= 85 )
 replace IMPDYFRQ = . if (IMPDYFRQ >= 85 )
 replace IMPGOUT = . if (IMPGOUT >= 85 )
 replace IMPGOUTM = . if (IMPGOUTM >= 94 )
 replace IMPHHLD = . if (IMPHHLD >= 85 )
 replace IMPHHLDM = . if (IMPHHLDM >= 94 )
 replace IMPPEOP = . if (IMPPEOP >= 85 )
 replace IMPPEOPM = . if (IMPPEOPM >= 94 )
 replace IMPREMEM = . if (IMPREMEM >= 85 )
 replace IMPRESP = . if (IMPRESP >= 85 )
 replace IMPRESPM = . if (IMPRESPM >= 94 )
 replace IMPSOC = . if (IMPSOC >= 85 )
 replace IMPSOCM = . if (IMPSOCM >= 94 )
 replace IMPWEEKS = . if (IMPWEEKS >= 85 )
 replace IMPWORK = . if (IMPWORK >= 85 )
 replace IMPYDAYS = . if (IMPYDAYS >= 985 )
 replace IN30EST = . if (IN30EST >= 91 )
 replace INBSTWAY = . if (INBSTWAY >= 85 )
 replace INDAYPMO = . if (INDAYPMO >= 85 )
 replace INDAYPWK = . if (INDAYPWK >= 85 )
 replace INDAYPYR = . if (INDAYPYR >= 985 )
 replace INFQFLG = . if (INFQFLG >= 98 )
 replace INHAGE = . if (INHAGE >= 985 )
 replace INHAGLST = . if (INHAGLST >= 985 )
 replace INHCUTDN = . if (INHCUTDN >= 85 )
 replace INHCUTEV = . if (INHCUTEV >= 85 )
 replace INHDY30A = . if (INHDY30A >= 85 )
 replace INHEMCTD = . if (INHEMCTD >= 91 )
 replace INHEMOPB = . if (INHEMOPB >= 85 )
 replace INHEVER = . if (INHEVER >= 91 )
 replace INHFMCTD = . if (INHFMCTD >= 91 )
 replace INHFMFPB = . if (INHFMFPB >= 85 )
 replace INHGTOVR = . if (INHGTOVR >= 85 )
 replace INHKPLMT = . if (INHKPLMT >= 91 )
 replace INHLAWTR = . if (INHLAWTR >= 85 )
 replace INHLIMIT = . if (INHLIMIT >= 85 )
 replace INHLOTTM = . if (INHLOTTM >= 85 )
 replace INHLSACT = . if (INHLSACT >= 85 )
 replace INHLSEFX = . if (INHLSEFX >= 85 )
 replace INHMFU = . if (INHMFU >= 85 )
 replace INHMLU = . if (INHMLU >= 85 )
 replace INHNDMOR = . if (INHNDMOR >= 85 )
 replace INHNEWA = . if (INHNEWA >= 9985 )
 replace INHNEWB = . if (INHNEWB >= 9985 )
 replace INHNEWC = . if (INHNEWC >= 9985 )
 replace INHNEWD = . if (INHNEWD >= 9985 )
 replace INHNEWE = . if (INHNEWE >= 9991 )
 replace INHNOLST = . if (INHNOLST >= 85 )
 replace INHOSPYR = . if (INHOSPYR >= 85 )
 replace INHPDANG = . if (INHPDANG >= 85 )
 replace INHPHCTD = . if (INHPHCTD >= 91 )
 replace INHPHLPB = . if (INHPHLPB >= 85 )
 replace INHREC = . if (INHREC >= 85 )
 replace INHSERPB = . if (INHSERPB >= 85 )
 replace INHYFU = . if (INHYFU >= 9985 )
 replace INHYLU = . if (INHYLU >= 9985 )
 replace INHYRTOT = . if (INHYRTOT >= 985 )
 replace INTOTFG = . if (INTOTFG >= 98 )
 replace IONAMIN = . if (IONAMIN >= 81 )
 replace IRALCAGE = . if (IRALCAGE >= 991 )
 replace IRALCD5 = . if (IRALCD5 >= 91 )
 replace IRALCFM = . if (IRALCFM >= 91 )
 replace IRALCFY = . if (IRALCFY >= 991 )
 replace IRALCYFU = . if (IRALCYFU >= 9999 )
 replace IRANLAGE = . if (IRANLAGE >= 991 )
 replace IRANLFY = . if (IRANLFY >= 991 )
 replace IRANLYFU = . if (IRANLYFU >= 9999 )
 replace IRCD2YFU = . if (IRCD2YFU >= 9993 )
 replace IRCDUAGE = . if (IRCDUAGE >= 991 )
 replace IRCGRAGE = . if (IRCGRAGE >= 991 )
 replace IRCGRFM = . if (IRCGRFM >= 91 )
 replace IRCGRYFU = . if (IRCGRYFU >= 9999 )
 replace IRCHWAGE = . if (IRCHWAGE >= 991 )
 replace IRCHWFM = . if (IRCHWFM >= 91 )
 replace IRCHWYFU = . if (IRCHWYFU >= 9999 )
 replace IRCIGAGE = . if (IRCIGAGE >= 991 )
 replace IRCIGFM = . if (IRCIGFM >= 91 )
 replace IRCIGYFU = . if (IRCIGYFU >= 9999 )
 replace IRCOCAGE = . if (IRCOCAGE >= 991 )
 replace IRCOCFM = . if (IRCOCFM >= 91 )
 replace IRCOCFY = . if (IRCOCFY >= 991 )
 replace IRCOCYFU = . if (IRCOCYFU >= 9999 )
 replace IRCRKAGE = . if (IRCRKAGE >= 991 )
 replace IRCRKFM = . if (IRCRKFM >= 91 )
 replace IRCRKFY = . if (IRCRKFY >= 991 )
 replace IRCRKYFU = . if (IRCRKYFU >= 9999 )
 replace IRECSAGE = . if (IRECSAGE >= 991 )
 replace IRECSYFU = . if (IRECSYFU >= 9999 )
 replace IRHALAGE = . if (IRHALAGE >= 991 )
 replace IRHALFM = . if (IRHALFM >= 91 )
 replace IRHALFY = . if (IRHALFY >= 991 )
 replace IRHALYFU = . if (IRHALYFU >= 9999 )
 replace IRHERAGE = . if (IRHERAGE >= 991 )
 replace IRHERFM = . if (IRHERFM >= 91 )
 replace IRHERFY = . if (IRHERFY >= 991 )
 replace IRHERYFU = . if (IRHERYFU >= 9999 )
 replace IRINHAGE = . if (IRINHAGE >= 991 )
 replace IRINHFM = . if (IRINHFM >= 91 )
 replace IRINHFY = . if (IRINHFY >= 991 )
 replace IRINHYFU = . if (IRINHYFU >= 9999 )
 replace IRLSDAGE = . if (IRLSDAGE >= 991 )
 replace IRLSDYFU = . if (IRLSDYFU >= 9999 )
 replace IRMARIT = . if (IRMARIT >= 99 )
 replace IRMJAGE = . if (IRMJAGE >= 991 )
 replace IRMJFM = . if (IRMJFM >= 91 )
 replace IRMJFY = . if (IRMJFY >= 991 )
 replace IRMJYFU = . if (IRMJYFU >= 9999 )
 replace IRMTHAGE = . if (IRMTHAGE >= 991 )
 replace IRMTHFY = . if (IRMTHFY >= 991 )
 replace IRMTHYFU = . if (IRMTHYFU >= 9999 )
 replace IROTHHLT = . if (IROTHHLT >= 99 )
 replace IROXYAGE = . if (IROXYAGE >= 991 )
 replace IROXYFY = . if (IROXYFY >= 991 )
 replace IROXYYFU = . if (IROXYYFU >= 9999 )
 replace IRPCPAGE = . if (IRPCPAGE >= 991 )
 replace IRPCPYFU = . if (IRPCPYFU >= 9999 )
 replace IRSEDAGE = . if (IRSEDAGE >= 991 )
 replace IRSEDFY = . if (IRSEDFY >= 991 )
 replace IRSEDYFU = . if (IRSEDYFU >= 9999 )
 replace IRSLTAGE = . if (IRSLTAGE >= 991 )
 replace IRSLTYFU = . if (IRSLTYFU >= 9999 )
 replace IRSNFAGE = . if (IRSNFAGE >= 991 )
 replace IRSNFFM = . if (IRSNFFM >= 91 )
 replace IRSNFYFU = . if (IRSNFYFU >= 9999 )
 replace IRSTMAGE = . if (IRSTMAGE >= 991 )
 replace IRSTMFY = . if (IRSTMFY >= 991 )
 replace IRSTMYFU = . if (IRSTMYFU >= 9999 )
 replace IRTRNAGE = . if (IRTRNAGE >= 991 )
 replace IRTRNFY = . if (IRTRNFY >= 991 )
 replace IRTRNYFU = . if (IRTRNYFU >= 9999 )
 replace IRWELMOS = . if (IRWELMOS >= 99 )
 replace JBSTATR2 = . if (JBSTATR2 >= 98 )
 replace KETAMINE = . if (KETAMINE >= 94 )
 replace KETAREC = . if (KETAREC >= 91 )
 replace KLONOPIN = . if (KLONOPIN >= 81 )
 replace LFSCHWH2 = . if (LFSCHWH2 >= 994 )
 replace LFTSCHA2 = . if (LFTSCHA2 >= 985 )
 replace LGAS = . if (LGAS >= 85 )
 replace LIBRIUM = . if (LIBRIUM >= 81 )
 replace LIFANXD = . if (LIFANXD >= 85 )
 replace LIFASMA = . if (LIFASMA >= 85 )
 replace LIFBRONC = . if (LIFBRONC >= 85 )
 replace LIFCIRR = . if (LIFCIRR >= 85 )
 replace LIFDEPRS = . if (LIFDEPRS >= 85 )
 replace LIFDIAB = . if (LIFDIAB >= 85 )
 replace LIFHARTD = . if (LIFHARTD >= 85 )
 replace LIFHBP = . if (LIFHBP >= 85 )
 replace LIFHEPAT = . if (LIFHEPAT >= 85 )
 replace LIFHIV = . if (LIFHIV >= 85 )
 replace LIFLUNCA = . if (LIFLUNCA >= 85 )
 replace LIFNONE = . if (LIFNONE >= 85 )
 replace LIFPANCR = . if (LIFPANCR >= 85 )
 replace LIFPNEU = . if (LIFPNEU >= 85 )
 replace LIFSINUS = . if (LIFSINUS >= 85 )
 replace LIFSLPAP = . if (LIFSLPAP >= 85 )
 replace LIFSTDS = . if (LIFSTDS >= 85 )
 replace LIFSTROK = . if (LIFSTROK >= 85 )
 replace LIFTINN = . if (LIFTINN >= 85 )
 replace LIFTUBRC = . if (LIFTUBRC >= 85 )
 replace LIFULCER = . if (LIFULCER >= 85 )
 replace LIMBTROL = . if (LIMBTROL >= 81 )
 replace LOCSIZE = . if (LOCSIZE >= 94 )
 replace LSD = . if (LSD >= 91 )
 replace LSDAGE = . if (LSDAGE >= 985 )
 replace LSDAGLST = . if (LSDAGLST >= 985 )
 replace LSDMFU = . if (LSDMFU >= 85 )
 replace LSDMLU = . if (LSDMLU >= 85 )
 replace LSDREC = . if (LSDREC >= 91 )
 replace LSDYFU = . if (LSDYFU >= 9985 )
 replace LSDYLU = . if (LSDYLU >= 9985 )
 replace MAZANOR = . if (MAZANOR >= 81 )
 replace MEDICARE = . if (MEDICARE >= 94 )
 replace MEPROB = . if (MEPROB >= 81 )
 replace MESC = . if (MESC >= 91 )
 replace METHAGE = . if (METHAGE >= 981 )
 replace METHAQ = . if (METHAQ >= 81 )
 replace METHDES = . if (METHDES >= 81 )
 replace METHDON = . if (METHDON >= 81 )
 replace METHMFU = . if (METHMFU >= 81 )
 replace METHMLU = . if (METHMLU >= 81 )
 replace METHREC = . if (METHREC >= 81 )
 replace METHYFU = . if (METHYFU >= 9981 )
 replace METHYLU = . if (METHYLU >= 9981 )
 replace MILSTAT = . if (MILSTAT >= 85 )
 replace MILTOWN = . if (MILTOWN >= 81 )
 replace MJAGE = . if (MJAGE >= 985 )
 replace MJDAY30A = . if (MJDAY30A >= 85 )
 replace MJEVER = . if (MJEVER >= 94 )
 replace MJFQFLG = . if (MJFQFLG >= 98 )
 replace MJMFU = . if (MJMFU >= 85 )
 replace MJREC = . if (MJREC >= 91 )
 replace MJYFU = . if (MJYFU >= 9985 )
 replace MJYRTOT = . if (MJYRTOT >= 985 )
 replace MMBATJOB = . if (MMBATJOB >= 85 )
 replace MMBCLOSE = . if (MMBCLOSE >= 85 )
 replace MMBGIVE = . if (MMBGIVE >= 85 )
 replace MMBPLACE = . if (MMBPLACE >= 85 )
 replace MMBPLOS2 = . if (MMBPLOS2 >= 85 )
 replace MMBSELL = . if (MMBSELL >= 85 )
 replace MMBT30DY = . if (MMBT30DY >= 85 )
 replace MMBTPYR = . if (MMBTPYR >= 91 )
 replace MMBTREC1 = . if (MMBTREC1 >= 85 )
 replace MMBTREC2 = . if (MMBTREC2 >= 91 )
 replace MMBUYWHO = . if (MMBUYWHO >= 85 )
 replace MMFCLOSE = . if (MMFCLOSE >= 91 )
 replace MMFGIVE = . if (MMFGIVE >= 91 )
 replace MMFKEEP = . if (MMFKEEP >= 91 )
 replace MMFPLACE = . if (MMFPLACE >= 91 )
 replace MMFPLOS2 = . if (MMFPLOS2 >= 85 )
 replace MMFREWHO = . if (MMFREWHO >= 91 )
 replace MMFSELL = . if (MMFSELL >= 91 )
 replace MMGETMJ = . if (MMGETMJ >= 85 )
 replace MMGGIVE = . if (MMGGIVE >= 91 )
 replace MMGKEEP = . if (MMGKEEP >= 91 )
 replace MMGSELL = . if (MMGSELL >= 91 )
 replace MMJNPCAT = . if (MMJNPCAT >= 985 )
 replace MMJNPCTB = . if (MMJNPCTB >= 85 )
 replace MMJNTLOO = . if (MMJNTLOO >= 85 )
 replace MMJNTNUM = . if (MMJNTNUM >= 985 )
 replace MMLS10GM = . if (MMLS10GM >= 991 )
 replace MMLS5LBS = . if (MMLS5LBS >= 991 )
 replace MMLSGMS = . if (MMLSGMS >= 91 )
 replace MMLSLBS = . if (MMLSLBS >= 91 )
 replace MMLSOZS = . if (MMLSOZS >= 91 )
 replace MMLSPCAT = . if (MMLSPCAT >= 991 )
 replace MMLSPCTB = . if (MMLSPCTB >= 91 )
 replace MMLSUNIT = . if (MMLSUNIT >= 91 )
 replace MMT30FRQ = . if (MMT30FRQ >= 91 )
 replace MMTCLOSE = . if (MMTCLOSE >= 91 )
 replace MMTGIVE = . if (MMTGIVE >= 91 )
 replace MMTJNTLS = . if (MMTJNTLS >= 91 )
 replace MMTJNTNM = . if (MMTJNTNM >= 991 )
 replace MMTJWRCB = . if (MMTJWRCB >= 91 )
 replace MMTJWRTH = . if (MMTJWRTH >= 991 )
 replace MMTKEEP = . if (MMTKEEP >= 91 )
 replace MMTLGMS = . if (MMTLGMS >= 91 )
 replace MMTLOZS = . if (MMTLOZS >= 91 )
 replace MMTLUNIT = . if (MMTLUNIT >= 91 )
 replace MMTLWRCB = . if (MMTLWRCB >= 91 )
 replace MMTLWRTH = . if (MMTLWRTH >= 991 )
 replace MMTPLACE = . if (MMTPLACE >= 91 )
 replace MMTPLOS2 = . if (MMTPLOS2 >= 85 )
 replace MMTRADE = . if (MMTRADE >= 91 )
 replace MMTRD30D = . if (MMTRD30D >= 91 )
 replace MMTRDREC = . if (MMTRDREC >= 91 )
 replace MMTRDWHO = . if (MMTRDWHO >= 91 )
 replace MMTSELL = . if (MMTSELL >= 91 )
 replace MORPHINE = . if (MORPHINE >= 81 )
 replace MOVESPY2 = . if (MOVESPY2 >= 994 )
 replace MOVYRFLG = . if (MOVYRFLG >= 98 )
 replace MR30EST = . if (MR30EST >= 91 )
 replace MRBSTWAY = . if (MRBSTWAY >= 85 )
 replace MRDAYPMO = . if (MRDAYPMO >= 85 )
 replace MRDAYPWK = . if (MRDAYPWK >= 85 )
 replace MRDAYPYR = . if (MRDAYPYR >= 985 )
 replace MRJAGLST = . if (MRJAGLST >= 985 )
 replace MRJCUTDN = . if (MRJCUTDN >= 83 )
 replace MRJCUTEV = . if (MRJCUTEV >= 83 )
 replace MRJEMCTD = . if (MRJEMCTD >= 83 )
 replace MRJEMOPB = . if (MRJEMOPB >= 83 )
 replace MRJFMCTD = . if (MRJFMCTD >= 83 )
 replace MRJFMFPB = . if (MRJFMFPB >= 83 )
 replace MRJGTOVR = . if (MRJGTOVR >= 83 )
 replace MRJKPLMT = . if (MRJKPLMT >= 83 )
 replace MRJLAWTR = . if (MRJLAWTR >= 83 )
 replace MRJLIMIT = . if (MRJLIMIT >= 83 )
 replace MRJLOTTM = . if (MRJLOTTM >= 83 )
 replace MRJLSACT = . if (MRJLSACT >= 83 )
 replace MRJLSEFX = . if (MRJLSEFX >= 83 )
 replace MRJMLU = . if (MRJMLU >= 85 )
 replace MRJNDMOR = . if (MRJNDMOR >= 83 )
 replace MRJPDANG = . if (MRJPDANG >= 83 )
 replace MRJPHCTD = . if (MRJPHCTD >= 83 )
 replace MRJPHLPB = . if (MRJPHLPB >= 83 )
 replace MRJSERPB = . if (MRJSERPB >= 83 )
 replace MRJYLU = . if (MRJYLU >= 9985 )
 replace MRJYRBFR = . if (MRJYRBFR >= 85 )
 replace MRTOTFG = . if (MRTOTFG >= 98 )
 replace MTABSTWY = . if (MTABSTWY >= 81 )
 replace MTADYPMO = . if (MTADYPMO >= 81 )
 replace MTADYPWK = . if (MTADYPWK >= 81 )
 replace MTADYPYR = . if (MTADYPYR >= 981 )
 replace MTAFQFLG = . if (MTAFQFLG >= 98 )
 replace MTANDLRC = . if (MTANDLRC >= 81 )
 replace MTBSTWAY = . if (MTBSTWAY >= 81 )
 replace MTDAYPMO = . if (MTDAYPMO >= 81 )
 replace MTDAYPWK = . if (MTDAYPWK >= 81 )
 replace MTDAYPYR = . if (MTDAYPYR >= 981 )
 replace MTFQFLG = . if (MTFQFLG >= 98 )
 replace MTHAAGE = . if (MTHAAGE >= 981 )
 replace MTHAGLST = . if (MTHAGLST >= 981 )
 replace MTHAMFU = . if (MTHAMFU >= 81 )
 replace MTHAMP = . if (MTHAMP >= 85 )
 replace MTHANEDL = . if (MTHANEDL >= 81 )
 replace MTHAREC = . if (MTHAREC >= 81 )
 replace MTHAYFU = . if (MTHAYFU >= 9981 )
 replace MTHAYTOT = . if (MTHAYTOT >= 981 )
 replace MTHDEALR = . if (MTHDEALR >= 81 )
 replace MTHEVCK = . if (MTHEVCK >= 85 )
 replace MTHFFBOT = . if (MTHFFBOT >= 81 )
 replace MTHFFDLR = . if (MTHFFDLR >= 81 )
 replace MTHFFLAS = . if (MTHFFLAS >= 91 )
 replace MTHFFLSP = . if (MTHFFLSP >= 91 )
 replace MTHFFNET = . if (MTHFFNET >= 81 )
 replace MTHFFOSP = . if (MTHFFOSP >= 81 )
 replace MTHFFOTH = . if (MTHFFOTH >= 81 )
 replace MTHFFREE = . if (MTHFFREE >= 81 )
 replace MTHFFTAK = . if (MTHFFTAK >= 81 )
 replace MTHFRBUY = . if (MTHFRBUY >= 81 )
 replace MTHFRFRE = . if (MTHFRFRE >= 81 )
 replace MTHFRTKE = . if (MTHFRTKE >= 81 )
 replace MTHGTLAS = . if (MTHGTLAS >= 81 )
 replace MTHGTOS2 = . if (MTHGTOS2 >= 81 )
 replace MTHINET = . if (MTHINET >= 81 )
 replace MTHNCFLG = . if (MTHNCFLG >= 98 )
 replace MTHNEEDL = . if (MTHNEEDL >= 81 )
 replace MTHNORSN = . if (MTHNORSN >= 94 )
 replace MTHNOSP = . if (MTHNOSP >= 85 )
 replace MTHOTHS2 = . if (MTHOTHS2 >= 81 )
 replace MTHOTHWY = . if (MTHOTHWY >= 81 )
 replace MTHYRTOT = . if (MTHYRTOT >= 981 )
 replace MTNDLREC = . if (MTNDLREC >= 81 )
 replace MTTOTFG = . if (MTTOTFG >= 98 )
 replace MXMJPNLT = . if (MXMJPNLT >= 85 )
 replace NDLREC06 = . if (NDLREC06 >= 81 )
 replace NDMRBUSY = . if (NDMRBUSY >= 81 )
 replace NDMRFOUT = . if (NDMRFOUT >= 81 )
 replace NDMRHNDL = . if (NDMRHNDL >= 81 )
 replace NDMRJOB = . if (NDMRJOB >= 81 )
 replace NDMRLMCV = . if (NDMRLMCV >= 81 )
 replace NDMRNBR = . if (NDMRNBR >= 81 )
 replace NDMRNHCV = . if (NDMRNHCV >= 81 )
 replace NDMRNHLP = . if (NDMRNHLP >= 81 )
 replace NDMRNOND = . if (NDMRNOND >= 81 )
 replace NDMRNTSP = . if (NDMRNTSP >= 81 )
 replace NDMROPEN = . if (NDMROPEN >= 81 )
 replace NDMRREDY = . if (NDMRREDY >= 81 )
 replace NDMRSOR = . if (NDMRSOR >= 81 )
 replace NDMRTYPE = . if (NDMRTYPE >= 81 )
 replace NDMRWHER = . if (NDMRWHER >= 81 )
 replace NDTMRALC = . if (NDTMRALC >= 81 )
 replace NDTMRANL = . if (NDTMRANL >= 81 )
 replace NDTMRCOC = . if (NDTMRCOC >= 81 )
 replace NDTMREFT = . if (NDTMREFT >= 81 )
 replace NDTMRHAL = . if (NDTMRHAL >= 81 )
 replace NDTMRHER = . if (NDTMRHER >= 81 )
 replace NDTMRINH = . if (NDTMRINH >= 81 )
 replace NDTMRMJ = . if (NDTMRMJ >= 81 )
 replace NDTMROTH = . if (NDTMROTH >= 81 )
 replace NDTMRSED = . if (NDTMRSED >= 81 )
 replace NDTMRSTM = . if (NDTMRSTM >= 81 )
 replace NDTMRTRN = . if (NDTMRTRN >= 81 )
 replace NDTXALCR = . if (NDTXALCR >= 81 )
 replace NDTXANLR = . if (NDTXANLR >= 81 )
 replace NDTXBUSY = . if (NDTXBUSY >= 81 )
 replace NDTXCOCR = . if (NDTXCOCR >= 81 )
 replace NDTXDG1R = . if (NDTXDG1R >= 9981 )
 replace NDTXDG2R = . if (NDTXDG2R >= 9981 )
 replace NDTXDG3R = . if (NDTXDG3R >= 9981 )
 replace NDTXDG4R = . if (NDTXDG4R >= 9981 )
 replace NDTXDG5R = . if (NDTXDG5R >= 9981 )
 replace NDTXEFTR = . if (NDTXEFTR >= 81 )
 replace NDTXFOUT = . if (NDTXFOUT >= 81 )
 replace NDTXHALR = . if (NDTXHALR >= 81 )
 replace NDTXHERR = . if (NDTXHERR >= 81 )
 replace NDTXHNDL = . if (NDTXHNDL >= 81 )
 replace NDTXINHR = . if (NDTXINHR >= 81 )
 replace NDTXJOB = . if (NDTXJOB >= 81 )
 replace NDTXLMCV = . if (NDTXLMCV >= 81 )
 replace NDTXMJR = . if (NDTXMJR >= 81 )
 replace NDTXMORE = . if (NDTXMORE >= 81 )
 replace NDTXNBR = . if (NDTXNBR >= 81 )
 replace NDTXNEDR = . if (NDTXNEDR >= 81 )
 replace NDTXNHCV = . if (NDTXNHCV >= 81 )
 replace NDTXNHLP = . if (NDTXNHLP >= 81 )
 replace NDTXNOND = . if (NDTXNOND >= 81 )
 replace NDTXNTSP = . if (NDTXNTSP >= 81 )
 replace NDTXOPEN = . if (NDTXOPEN >= 81 )
 replace NDTXREDY = . if (NDTXREDY >= 81 )
 replace NDTXSEDR = . if (NDTXSEDR >= 81 )
 replace NDTXSODR = . if (NDTXSODR >= 81 )
 replace NDTXSOR = . if (NDTXSOR >= 81 )
 replace NDTXSTMR = . if (NDTXSTMR >= 81 )
 replace NDTXTRNR = . if (NDTXTRNR >= 81 )
 replace NDTXTYPE = . if (NDTXTYPE >= 81 )
 replace NDTXWHER = . if (NDTXWHER >= 81 )
 replace NEDLRECR = . if (NEDLRECR >= 81 )
 replace NEMBBARB = . if (NEMBBARB >= 81 )
 replace NITOXID = . if (NITOXID >= 85 )
 replace NMERTMT2 = . if (NMERTMT2 >= 985 )
 replace NMNGTHS2 = . if (NMNGTHS2 >= 985 )
 replace NOBOOKY2 = . if (NOBOOKY2 >= 985 )
 replace NODR30A = . if (NODR30A >= 985 )
 replace NOMARR2 = . if (NOMARR2 >= 94 )
 replace OBLA = . if (OBLA >= 81 )
 replace OSTNEEDL = . if (OSTNEEDL >= 81 )
 replace OSTNLREC = . if (OSTNLREC >= 81 )
 replace OTCFLAG = . if (OTCFLAG >= 98 )
 replace OTDGNDLA = . if (OTDGNDLA >= 9985 )
 replace OTDGNDLB = . if (OTDGNDLB >= 9985 )
 replace OTDGNDLC = . if (OTDGNDLC >= 9985 )
 replace OTDGNDLD = . if (OTDGNDLD >= 9985 )
 replace OTDGNDLE = . if (OTDGNDLE >= 9997 )
 replace OTDGNEDL = . if (OTDGNEDL >= 94 )
 replace OXBSTWAY = . if (OXBSTWAY >= 81 )
 replace OXDAYPMO = . if (OXDAYPMO >= 81 )
 replace OXDAYPWK = . if (OXDAYPWK >= 81 )
 replace OXDAYPYR = . if (OXDAYPYR >= 981 )
 replace OXFQFLG = . if (OXFQFLG >= 98 )
 replace OXTOTFG = . if (OXTOTFG >= 98 )
 replace OXYAGLST = . if (OXYAGLST >= 981 )
 replace OXYCAGE = . if (OXYCAGE >= 981 )
 replace OXYCMFU = . if (OXYCMFU >= 81 )
 replace OXYCMLU = . if (OXYCMLU >= 81 )
 replace OXYCONTN = . if (OXYCONTN >= 81 )
 replace OXYCREC = . if (OXYCREC >= 81 )
 replace OXYCYFU = . if (OXYCYFU >= 9981 )
 replace OXYCYLU = . if (OXYCYLU >= 9981 )
 replace OXYYRTOT = . if (OXYYRTOT >= 981 )
 replace PAROLREL = . if (PAROLREL >= 85 )
 replace PCP = . if (PCP >= 91 )
 replace PCPAGE = . if (PCPAGE >= 985 )
 replace PCPAGLST = . if (PCPAGLST >= 985 )
 replace PCPMFU = . if (PCPMFU >= 85 )
 replace PCPMLU = . if (PCPMLU >= 85 )
 replace PCPREC = . if (PCPREC >= 91 )
 replace PCPYFU = . if (PCPYFU >= 9985 )
 replace PCPYLU = . if (PCPYLU >= 9985 )
 replace PERCTYLX = . if (PERCTYLX >= 81 )
 replace PEYOTE = . if (PEYOTE >= 91 )
 replace PHENCOD = . if (PHENCOD >= 81 )
 replace PHENOBAR = . if (PHENOBAR >= 81 )
 replace PIPE30DY = . if (PIPE30DY >= 91 )
 replace PIPEVER = . if (PIPEVER >= 94 )
 replace PLACIDYL = . if (PLACIDYL >= 81 )
 replace PLCYCOV = . if (PLCYCOV >= 94 )
 replace PLEGINE = . if (PLEGINE >= 81 )
 replace PRBSTWAY = . if (PRBSTWAY >= 81 )
 replace PRDAYPMO = . if (PRDAYPMO >= 81 )
 replace PRDAYPWK = . if (PRDAYPWK >= 81 )
 replace PRDAYPYR = . if (PRDAYPYR >= 981 )
 replace PREGNANT = . if (PREGNANT >= 94 )
 replace PRELUDIN = . if (PRELUDIN >= 81 )
 replace PRFQFLG = . if (PRFQFLG >= 98 )
 replace PROBATON = . if (PROBATON >= 85 )
 replace PROPOXY = . if (PROPOXY >= 81 )
 replace PRTOTFG = . if (PRTOTFG >= 98 )
 replace PRVHLTIN = . if (PRVHLTIN >= 94 )
 replace PRXYDATA = . if (PRXYDATA >= 89 )
 replace PSILCY = . if (PSILCY >= 91 )
 replace PSYAGE2 = . if (PSYAGE2 >= 991 )
 replace PSYYFU2 = . if (PSYYFU2 >= 9999 )
 replace RESTTMAZ = . if (RESTTMAZ >= 81 )
 replace RITMPHEN = . if (RITMPHEN >= 81 )
 replace RK5ALDLY = . if (RK5ALDLY >= 85 )
 replace RK5ALWK = . if (RK5ALWK >= 85 )
 replace RKCOCOCC = . if (RKCOCOCC >= 85 )
 replace RKCOCREG = . if (RKCOCREG >= 85 )
 replace RKDIFCOC = . if (RKDIFCOC >= 85 )
 replace RKDIFCRK = . if (RKDIFCRK >= 85 )
 replace RKDIFHER = . if (RKDIFHER >= 85 )
 replace RKDIFLSD = . if (RKDIFLSD >= 85 )
 replace RKFQDBLT = . if (RKFQDBLT >= 85 )
 replace RKFQDNGR = . if (RKFQDNGR >= 85 )
 replace RKFQPBLT = . if (RKFQPBLT >= 85 )
 replace RKFQRSKY = . if (RKFQRSKY >= 85 )
 replace RKHERREG = . if (RKHERREG >= 85 )
 replace RKLSDREG = . if (RKLSDREG >= 85 )
 replace RKTRYHER = . if (RKTRYHER >= 85 )
 replace RKTRYLSD = . if (RKTRYLSD >= 85 )
 replace ROHYPNOL = . if (ROHYPNOL >= 81 )
 replace RSKDIFMJ = . if (RSKDIFMJ >= 85 )
 replace RSKMJOCC = . if (RSKMJOCC >= 85 )
 replace RSKMJREG = . if (RSKMJREG >= 85 )
 replace RSKPKCIG = . if (RSKPKCIG >= 85 )
 replace RSKSELL = . if (RSKSELL >= 85 )
 replace RSNMRJMO = . if (RSNMRJMO >= 94 )
 replace RSNOMRJ = . if (RSNOMRJ >= 94 )
 replace SALVDIV = . if (SALVDIV >= 94 )
 replace SALVREC = . if (SALVREC >= 91 )
 replace SANOREX = . if (SANOREX >= 81 )
 replace SCHDSICK = . if (SCHDSICK >= 94 )
 replace SCHDSKIP = . if (SCHDSKIP >= 94 )
 replace SCHENRL = . if (SCHENRL >= 94 )
 replace SDNTFTPT = . if (SDNTFTPT >= 94 )
 replace SEDAGE = . if (SEDAGE >= 981 )
 replace SEDAGLST = . if (SEDAGLST >= 981 )
 replace SEDCARD = . if (SEDCARD >= 81 )
 replace SEDCUT1X = . if (SEDCUT1X >= 81 )
 replace SEDCUTDN = . if (SEDCUTDN >= 81 )
 replace SEDCUTEV = . if (SEDCUTEV >= 81 )
 replace SEDDAFLG = . if (SEDDAFLG >= 98 )
 replace SEDDEALR = . if (SEDDEALR >= 81 )
 replace SEDEMCTD = . if (SEDEMCTD >= 81 )
 replace SEDEMOPB = . if (SEDEMOPB >= 81 )
 replace SEDEVER = . if (SEDEVER >= 81 )
 replace SEDFF1DR = . if (SEDFF1DR >= 81 )
 replace SEDFFAKE = . if (SEDFFAKE >= 81 )
 replace SEDFFBOT = . if (SEDFFBOT >= 81 )
 replace SEDFFDLR = . if (SEDFFDLR >= 81 )
 replace SEDFFDRS = . if (SEDFFDRS >= 81 )
 replace SEDFFLAS = . if (SEDFFLAS >= 81 )
 replace SEDFFLSP = . if (SEDFFLSP >= 81 )
 replace SEDFFNET = . if (SEDFFNET >= 81 )
 replace SEDFFOSP = . if (SEDFFOSP >= 81 )
 replace SEDFFOTH = . if (SEDFFOTH >= 81 )
 replace SEDFFREE = . if (SEDFFREE >= 81 )
 replace SEDFFSTL = . if (SEDFFSTL >= 81 )
 replace SEDFFTAK = . if (SEDFFTAK >= 81 )
 replace SEDFMCTD = . if (SEDFMCTD >= 81 )
 replace SEDFMFPB = . if (SEDFMFPB >= 81 )
 replace SEDFRBUY = . if (SEDFRBUY >= 81 )
 replace SEDFRFRE = . if (SEDFRFRE >= 81 )
 replace SEDFRTKE = . if (SEDFRTKE >= 81 )
 replace SEDGTLA2 = . if (SEDGTLA2 >= 81 )
 replace SEDGTOS2 = . if (SEDGTOS2 >= 81 )
 replace SEDGTOVR = . if (SEDGTOVR >= 81 )
 replace SEDINET = . if (SEDINET >= 81 )
 replace SEDKPLMT = . if (SEDKPLMT >= 81 )
 replace SEDLAWTR = . if (SEDLAWTR >= 81 )
 replace SEDLIMIT = . if (SEDLIMIT >= 81 )
 replace SEDLOTTM = . if (SEDLOTTM >= 81 )
 replace SEDLSACT = . if (SEDLSACT >= 81 )
 replace SEDLSEFX = . if (SEDLSEFX >= 81 )
 replace SEDMFU = . if (SEDMFU >= 81 )
 replace SEDMLU = . if (SEDMLU >= 81 )
 replace SEDNDMOR = . if (SEDNDMOR >= 81 )
 replace SEDNEWA = . if (SEDNEWA >= 9981 )
 replace SEDNEWB = . if (SEDNEWB >= 9981 )
 replace SEDNEWC = . if (SEDNEWC >= 9981 )
 replace SEDNEWD = . if (SEDNEWD >= 9981 )
 replace SEDNEWE = . if (SEDNEWE >= 9981 )
 replace SEDNOLST = . if (SEDNOLST >= 81 )
 replace SEDOTHS2 = . if (SEDOTHS2 >= 81 )
 replace SEDOTHWY = . if (SEDOTHWY >= 81 )
 replace SEDPDANG = . if (SEDPDANG >= 81 )
 replace SEDPHCTD = . if (SEDPHCTD >= 81 )
 replace SEDPHLPB = . if (SEDPHLPB >= 81 )
 replace SEDREC = . if (SEDREC >= 81 )
 replace SEDRX1DR = . if (SEDRX1DR >= 81 )
 replace SEDRXDRS = . if (SEDRXDRS >= 81 )
 replace SEDRXFAK = . if (SEDRXFAK >= 81 )
 replace SEDSERPB = . if (SEDSERPB >= 81 )
 replace SEDSTOLE = . if (SEDSTOLE >= 81 )
 replace SEDWD1SX = . if (SEDWD1SX >= 81 )
 replace SEDWDSMT = . if (SEDWDSMT >= 81 )
 replace SEDYFU = . if (SEDYFU >= 9981 )
 replace SEDYLU = . if (SEDYLU >= 9981 )
 replace SEDYRTOT = . if (SEDYRTOT >= 981 )
 replace SERAX = . if (SERAX >= 81 )
 replace SERVICE = . if (SERVICE >= 85 )
 replace SK65A = . if (SK65A >= 81 )
 replace SLT30BR2 = . if (SLT30BR2 >= 9991 )
 replace SLT30FAV = . if (SLT30FAV >= 91 )
 replace SLTMFU = . if (SLTMFU >= 85 )
 replace SLTREC = . if (SLTREC >= 91 )
 replace SLTTRY = . if (SLTTRY >= 985 )
 replace SLTYFU = . if (SLTYFU >= 9985 )
 replace SN30EST = . if (SN30EST >= 91 )
 replace SNF30BR2 = . if (SNF30BR2 >= 9991 )
 replace SNF30USE = . if (SNF30USE >= 91 )
 replace SNFAGLST = . if (SNFAGLST >= 985 )
 replace SNFAMJEV = . if (SNFAMJEV >= 85 )
 replace SNFEVER = . if (SNFEVER >= 94 )
 replace SNFREC = . if (SNFREC >= 91 )
 replace SNMOV5Y2 = . if (SNMOV5Y2 >= 985 )
 replace SNRLDCSN = . if (SNRLDCSN >= 85 )
 replace SNRLFRND = . if (SNRLFRND >= 85 )
 replace SNRLGIMP = . if (SNRLGIMP >= 85 )
 replace SNRLGSVC = . if (SNRLGSVC >= 85 )
 replace SNUFMFU = . if (SNUFMFU >= 85 )
 replace SNUFMLU = . if (SNUFMLU >= 85 )
 replace SNUFTRY = . if (SNUFTRY >= 985 )
 replace SNUFYFU = . if (SNUFYFU >= 9985 )
 replace SNUFYLU = . if (SNUFYLU >= 9985 )
 replace SNYATTAK = . if (SNYATTAK >= 85 )
 replace SNYSELL = . if (SNYSELL >= 85 )
 replace SNYSTOLE = . if (SNYSTOLE >= 85 )
 replace SOLVENT = . if (SOLVENT >= 85 )
 replace SOMA = . if (SOMA >= 81 )
 replace SPPAINT = . if (SPPAINT >= 85 )
 replace STADOL = . if (STADOL >= 81 )
 replace STBSTWAY = . if (STBSTWAY >= 81 )
 replace STDAYPMO = . if (STDAYPMO >= 81 )
 replace STDAYPWK = . if (STDAYPWK >= 81 )
 replace STDAYPYR = . if (STDAYPYR >= 981 )
 replace STFQFLG = . if (STFQFLG >= 98 )
 replace STIMAGE = . if (STIMAGE >= 981 )
 replace STIMMFU = . if (STIMMFU >= 81 )
 replace STIMMLU = . if (STIMMLU >= 81 )
 replace STIMNEWA = . if (STIMNEWA >= 9981 )
 replace STIMNEWB = . if (STIMNEWB >= 9981 )
 replace STIMNEWC = . if (STIMNEWC >= 9981 )
 replace STIMNEWD = . if (STIMNEWD >= 9981 )
 replace STIMNEWE = . if (STIMNEWE >= 9981 )
 replace STIMREC = . if (STIMREC >= 81 )
 replace STIMYFU = . if (STIMYFU >= 9981 )
 replace STIMYLU = . if (STIMYLU >= 9981 )
 replace STMAGLST = . if (STMAGLST >= 981 )
 replace STMCARD = . if (STMCARD >= 81 )
 replace STMCUT1X = . if (STMCUT1X >= 81 )
 replace STMCUTDN = . if (STMCUTDN >= 81 )
 replace STMCUTEV = . if (STMCUTEV >= 81 )
 replace STMDAFLG = . if (STMDAFLG >= 98 )
 replace STMDEALR = . if (STMDEALR >= 81 )
 replace STMEMCTD = . if (STMEMCTD >= 81 )
 replace STMEMOPB = . if (STMEMOPB >= 81 )
 replace STMEVER = . if (STMEVER >= 81 )
 replace STMFF1DR = . if (STMFF1DR >= 81 )
 replace STMFFAKE = . if (STMFFAKE >= 81 )
 replace STMFFBOT = . if (STMFFBOT >= 81 )
 replace STMFFDLR = . if (STMFFDLR >= 81 )
 replace STMFFDRS = . if (STMFFDRS >= 81 )
 replace STMFFLAS = . if (STMFFLAS >= 81 )
 replace STMFFLSP = . if (STMFFLSP >= 81 )
 replace STMFFNET = . if (STMFFNET >= 81 )
 replace STMFFOSP = . if (STMFFOSP >= 81 )
 replace STMFFOTH = . if (STMFFOTH >= 81 )
 replace STMFFREE = . if (STMFFREE >= 81 )
 replace STMFFSTL = . if (STMFFSTL >= 81 )
 replace STMFFTAK = . if (STMFFTAK >= 81 )
 replace STMFLBLU = . if (STMFLBLU >= 81 )
 replace STMFMCTD = . if (STMFMCTD >= 81 )
 replace STMFMFPB = . if (STMFMFPB >= 81 )
 replace STMFRBUY = . if (STMFRBUY >= 81 )
 replace STMFRFRE = . if (STMFRFRE >= 81 )
 replace STMFRTKE = . if (STMFRTKE >= 81 )
 replace STMGTLA2 = . if (STMGTLA2 >= 81 )
 replace STMGTOS2 = . if (STMGTOS2 >= 81 )
 replace STMGTOVR = . if (STMGTOVR >= 81 )
 replace STMINET = . if (STMINET >= 81 )
 replace STMKPLMT = . if (STMKPLMT >= 81 )
 replace STMLAWTR = . if (STMLAWTR >= 81 )
 replace STMLIMIT = . if (STMLIMIT >= 81 )
 replace STMLOTTM = . if (STMLOTTM >= 81 )
 replace STMLSACT = . if (STMLSACT >= 81 )
 replace STMLSEFX = . if (STMLSEFX >= 81 )
 replace STMNDMOR = . if (STMNDMOR >= 81 )
 replace STMNOLST = . if (STMNOLST >= 81 )
 replace STMOTHS2 = . if (STMOTHS2 >= 81 )
 replace STMOTHWY = . if (STMOTHWY >= 81 )
 replace STMPDANG = . if (STMPDANG >= 81 )
 replace STMPHCTD = . if (STMPHCTD >= 81 )
 replace STMPHLPB = . if (STMPHLPB >= 81 )
 replace STMRX1DR = . if (STMRX1DR >= 81 )
 replace STMRXDRS = . if (STMRXDRS >= 81 )
 replace STMRXFAK = . if (STMRXFAK >= 81 )
 replace STMSERPB = . if (STMSERPB >= 81 )
 replace STMSTOLE = . if (STMSTOLE >= 81 )
 replace STMWD2SX = . if (STMWD2SX >= 81 )
 replace STMWDSMT = . if (STMWDSMT >= 81 )
 replace STMYRTOT = . if (STMYRTOT >= 981 )
 replace STNEDL06 = . if (STNEDL06 >= 81 )
 replace STNEEDLR = . if (STNEEDLR >= 81 )
 replace STNLRC06 = . if (STNLRC06 >= 81 )
 replace STNLRECR = . if (STNLRECR >= 81 )
 replace STTOTFG = . if (STTOTFG >= 98 )
 replace SUICPLAN = . if (SUICPLAN >= 85 )
 replace SUICTHNK = . if (SUICTHNK >= 85 )
 replace SUICTRY = . if (SUICTRY >= 85 )
 replace SUMAGE = . if (SUMAGE >= 991 )
 replace SUMYFU = . if (SUMYFU >= 9999 )
 replace SVBSTWAY = . if (SVBSTWAY >= 81 )
 replace SVDAYPMO = . if (SVDAYPMO >= 81 )
 replace SVDAYPWK = . if (SVDAYPWK >= 81 )
 replace SVDAYPYR = . if (SVDAYPYR >= 981 )
 replace SVFQFLG = . if (SVFQFLG >= 98 )
 replace SVTOTFG = . if (SVTOTFG >= 98 )
 replace TALACEN = . if (TALACEN >= 81 )
 replace TALWIN = . if (TALWIN >= 81 )
 replace TALWINNX = . if (TALWINNX >= 81 )
 replace TELNO2 = . if (TELNO2 >= 94 )
 replace TENUATE = . if (TENUATE >= 81 )
 replace TRAMADOL = . if (TRAMADOL >= 81 )
 replace TRANAGE = . if (TRANAGE >= 981 )
 replace TRANMFU = . if (TRANMFU >= 81 )
 replace TRANMLU = . if (TRANMLU >= 81 )
 replace TRANREC = . if (TRANREC >= 81 )
 replace TRANXENE = . if (TRANXENE >= 81 )
 replace TRANYFU = . if (TRANYFU >= 9981 )
 replace TRANYLU = . if (TRANYLU >= 9981 )
 replace TRBSTWAY = . if (TRBSTWAY >= 81 )
 replace TRDAYPMO = . if (TRDAYPMO >= 81 )
 replace TRDAYPWK = . if (TRDAYPWK >= 81 )
 replace TRDAYPYR = . if (TRDAYPYR >= 981 )
 replace TRFQFLG = . if (TRFQFLG >= 98 )
 replace TRNAGLST = . if (TRNAGLST >= 981 )
 replace TRNCARD = . if (TRNCARD >= 81 )
 replace TRNCUTDN = . if (TRNCUTDN >= 81 )
 replace TRNCUTEV = . if (TRNCUTEV >= 81 )
 replace TRNDEALR = . if (TRNDEALR >= 81 )
 replace TRNEMCTD = . if (TRNEMCTD >= 81 )
 replace TRNEMOPB = . if (TRNEMOPB >= 81 )
 replace TRNEVER = . if (TRNEVER >= 81 )
 replace TRNEWA = . if (TRNEWA >= 9981 )
 replace TRNEWB = . if (TRNEWB >= 9981 )
 replace TRNEWC = . if (TRNEWC >= 9981 )
 replace TRNEWD = . if (TRNEWD >= 9981 )
 replace TRNEWE = . if (TRNEWE >= 9981 )
 replace TRNFF1DR = . if (TRNFF1DR >= 81 )
 replace TRNFFAKE = . if (TRNFFAKE >= 81 )
 replace TRNFFBOT = . if (TRNFFBOT >= 81 )
 replace TRNFFDLR = . if (TRNFFDLR >= 81 )
 replace TRNFFDRS = . if (TRNFFDRS >= 81 )
 replace TRNFFLAS = . if (TRNFFLAS >= 81 )
 replace TRNFFLSP = . if (TRNFFLSP >= 81 )
 replace TRNFFNET = . if (TRNFFNET >= 81 )
 replace TRNFFOSP = . if (TRNFFOSP >= 81 )
 replace TRNFFOTH = . if (TRNFFOTH >= 81 )
 replace TRNFFREE = . if (TRNFFREE >= 81 )
 replace TRNFFSTL = . if (TRNFFSTL >= 81 )
 replace TRNFFTAK = . if (TRNFFTAK >= 81 )
 replace TRNFMCTD = . if (TRNFMCTD >= 81 )
 replace TRNFMFPB = . if (TRNFMFPB >= 81 )
 replace TRNFRBUY = . if (TRNFRBUY >= 81 )
 replace TRNFRFRE = . if (TRNFRFRE >= 81 )
 replace TRNFRTKE = . if (TRNFRTKE >= 81 )
 replace TRNGTLA2 = . if (TRNGTLA2 >= 81 )
 replace TRNGTOS2 = . if (TRNGTOS2 >= 81 )
 replace TRNGTOVR = . if (TRNGTOVR >= 81 )
 replace TRNINET = . if (TRNINET >= 81 )
 replace TRNKPLMT = . if (TRNKPLMT >= 81 )
 replace TRNLAWTR = . if (TRNLAWTR >= 81 )
 replace TRNLIMIT = . if (TRNLIMIT >= 81 )
 replace TRNLOTTM = . if (TRNLOTTM >= 81 )
 replace TRNLSACT = . if (TRNLSACT >= 81 )
 replace TRNLSEFX = . if (TRNLSEFX >= 81 )
 replace TRNNDMOR = . if (TRNNDMOR >= 81 )
 replace TRNOLST = . if (TRNOLST >= 81 )
 replace TRNOTHS2 = . if (TRNOTHS2 >= 81 )
 replace TRNOTHWY = . if (TRNOTHWY >= 81 )
 replace TRNPDANG = . if (TRNPDANG >= 81 )
 replace TRNPHCTD = . if (TRNPHCTD >= 81 )
 replace TRNPHLPB = . if (TRNPHLPB >= 81 )
 replace TRNRX1DR = . if (TRNRX1DR >= 81 )
 replace TRNRXDRS = . if (TRNRXDRS >= 81 )
 replace TRNRXFAK = . if (TRNRXFAK >= 81 )
 replace TRNSERPB = . if (TRNSERPB >= 81 )
 replace TRNSTOLE = . if (TRNSTOLE >= 81 )
 replace TRNYRTOT = . if (TRNYRTOT >= 981 )
 replace TRTOTFG = . if (TRTOTFG >= 98 )
 replace TRYPREC = . if (TRYPREC >= 91 )
 replace TRYPTMN = . if (TRYPTMN >= 94 )
 replace TSTHIRE = . if (TSTHIRE >= 94 )
 replace TSTRAND = . if (TSTRAND >= 94 )
 replace TUINAL = . if (TUINAL >= 81 )
 replace TX12MSHG = . if (TX12MSHG >= 81 )
 replace TX12SGAD = . if (TX12SGAD >= 81 )
 replace TXALCDAG = . if (TXALCDAG >= 981 )
 replace TXALCDEV = . if (TXALCDEV >= 81 )
 replace TXALONAG = . if (TXALONAG >= 981 )
 replace TXALONEV = . if (TXALONEV >= 81 )
 replace TXDRGAAG = . if (TXDRGAAG >= 981 )
 replace TXDRGAEV = . if (TXDRGAEV >= 81 )
 replace TXDRONAG = . if (TXDRONAG >= 981 )
 replace TXDRONEV = . if (TXDRONEV >= 81 )
 replace TXENROLL = . if (TXENROLL >= 81 )
 replace TXEVER = . if (TXEVER >= 81 )
 replace TXFGADAG = . if (TXFGADAG >= 81 )
 replace TXFGALAG = . if (TXFGALAG >= 81 )
 replace TXFGDGAG = . if (TXFGDGAG >= 81 )
 replace TXLASREC = . if (TXLASREC >= 81 )
 replace TXLTYALC = . if (TXLTYALC >= 81 )
 replace TXLTYANL = . if (TXLTYANL >= 81 )
 replace TXLTYCOC = . if (TXLTYCOC >= 81 )
 replace TXLTYDU2 = . if (TXLTYDU2 >= 99981 )
 replace TXLTYHAL = . if (TXLTYHAL >= 81 )
 replace TXLTYHER = . if (TXLTYHER >= 81 )
 replace TXLTYINH = . if (TXLTYINH >= 81 )
 replace TXLTYMJ = . if (TXLTYMJ >= 81 )
 replace TXLTYMN2 = . if (TXLTYMN2 >= 981 )
 replace TXLTYOU2 = . if (TXLTYOU2 >= 81 )
 replace TXLTYSED = . if (TXLTYSED >= 81 )
 replace TXLTYSOD = . if (TXLTYSOD >= 81 )
 replace TXLTYSTM = . if (TXLTYSTM >= 81 )
 replace TXLTYTRN = . if (TXLTYTRN >= 81 )
 replace TXPYCAID = . if (TXPYCAID >= 81 )
 replace TXPYCARE = . if (TXPYCARE >= 81 )
 replace TXPYCORT = . if (TXPYCORT >= 81 )
 replace TXPYEMPL = . if (TXPYEMPL >= 81 )
 replace TXPYFMLY = . if (TXPYFMLY >= 81 )
 replace TXPYFRE = . if (TXPYFRE >= 81 )
 replace TXPYINS = . if (TXPYINS >= 81 )
 replace TXPYMILC = . if (TXPYMILC >= 81 )
 replace TXPYPUBP = . if (TXPYPUBP >= 81 )
 replace TXPYSAVE = . if (TXPYSAVE >= 81 )
 replace TXPYSOS = . if (TXPYSOS >= 81 )
 replace TXPYSP2 = . if (TXPYSP2 >= 81 )
 replace TXRCVNOW = . if (TXRCVNOW >= 81 )
 replace TXSHGFLG = . if (TXSHGFLG >= 81 )
 replace TXYADAAG = . if (TXYADAAG >= 981 )
 replace TXYADDAG = . if (TXYADDAG >= 981 )
 replace TXYALAGE = . if (TXYALAGE >= 981 )
 replace TXYALDAG = . if (TXYALDAG >= 981 )
 replace TXYALDRG = . if (TXYALDRG >= 81 )
 replace TXYDRAAG = . if (TXYDRAAG >= 981 )
 replace TXYDRAGE = . if (TXYDRAGE >= 981 )
 replace TXYDRALC = . if (TXYDRALC >= 81 )
 replace TXYRADG = . if (TXYRADG >= 81 )
 replace TXYRDCAD = . if (TXYRDCAD >= 81 )
 replace TXYRDOC = . if (TXYRDOC >= 81 )
 replace TXYRDTXO = . if (TXYRDTXO >= 81 )
 replace TXYRERAD = . if (TXYRERAD >= 81 )
 replace TXYREVER = . if (TXYREVER >= 81 )
 replace TXYRHOSP = . if (TXYRHOSP >= 81 )
 replace TXYRHPAD = . if (TXYRHPAD >= 81 )
 replace TXYRINAD = . if (TXYRINAD >= 81 )
 replace TXYRJAIL = . if (TXYRJAIL >= 81 )
 replace TXYRJLAD = . if (TXYRJLAD >= 81 )
 replace TXYRMHAD = . if (TXYRMHAD >= 81 )
 replace TXYRMHC = . if (TXYRMHC >= 81 )
 replace TXYRNME2 = . if (TXYRNME2 >= 981 )
 replace TXYROTAD = . if (TXYROTAD >= 81 )
 replace TXYROTS2 = . if (TXYROTS2 >= 981 )
 replace TXYRPOAD = . if (TXYRPOAD >= 81 )
 replace TXYRRFIN = . if (TXYRRFIN >= 81 )
 replace TXYRRFOP = . if (TXYRRFOP >= 81 )
 replace TXYRSGAD = . if (TXYRSGAD >= 81 )
 replace TXYRSHG = . if (TXYRSHG >= 81 )
 replace TXYRSOP = . if (TXYRSOP >= 81 )
 replace TXYRTXER = . if (TXYRTXER >= 81 )
 replace TXYRVSER = . if (TXYRVSER >= 81 )
 replace ULTRAM = . if (ULTRAM >= 81 )
 replace USALCTST = . if (USALCTST >= 94 )
 replace USDRGTST = . if (USDRGTST >= 94 )
 replace USEACM = . if (USEACM >= 85 )
 replace USEALCG = . if (USEALCG >= 85 )
 replace USEALMJ = . if (USEALMJ >= 91 )
 replace USEMJCG = . if (USEMJCG >= 89 )
 replace USENEXT = . if (USENEXT >= 85 )
 replace VALMDIAZ = . if (VALMDIAZ >= 81 )
 replace VICOLOR = . if (VICOLOR >= 81 )
 replace VISTAR = . if (VISTAR >= 81 )
 replace WKDRGED = . if (WKDRGED >= 94 )
 replace WORKBLAH = . if (WORKBLAH >= 85 )
 replace WORKDAYS = . if (WORKDAYS >= 85 )
 replace WORKRAND = . if (WORKRAND >= 94 )
 replace WRKBZCA2 = . if (WRKBZCA2 >= 94 )
 replace WRKBZCY2 = . if (WRKBZCY2 >= 94 )
 replace WRKEDYR = . if (WRKEDYR >= 94 )
 replace WRKHAVJB = . if (WRKHAVJB >= 94 )
 replace WRKHIRE = . if (WRKHIRE >= 94 )
 replace WRKHRSW2 = . if (WRKHRSW2 >= 994 )
 replace WRKIDST2 = . if (WRKIDST2 >= 9994 )
 replace WRKIDSY2 = . if (WRKIDSY2 >= 9997 )
 replace WRKJOBS2 = . if (WRKJOBS2 >= 94 )
 replace WRKLSTY2 = . if (WRKLSTY2 >= 9985 )
 replace WRKOCUP2 = . if (WRKOCUP2 >= 9997 )
 replace WRKOCUY2 = . if (WRKOCUY2 >= 9997 )
 replace WRKSLFEM = . if (WRKSLFEM >= 94 )
 replace WRKUNEMP = . if (WRKUNEMP >= 94 )
 replace WRKUNWKS = . if (WRKUNWKS >= 85 )
 replace XNAXATVN = . if (XNAXATVN >= 81 )
 replace YEATNDYR = . if (YEATNDYR >= 85 )
 replace YECOMACT = . if (YECOMACT >= 85 )
 replace YEDECLAS = . if (YEDECLAS >= 85 )
 replace YEDERGLR = . if (YEDERGLR >= 85 )
 replace YEDESPCL = . if (YEDESPCL >= 85 )
 replace YEDGPRGP = . if (YEDGPRGP >= 85 )
 replace YEFAIACT = . if (YEFAIACT >= 85 )
 replace YEFALDLY = . if (YEFALDLY >= 85 )
 replace YEFMJEVR = . if (YEFMJEVR >= 85 )
 replace YEFMJMO = . if (YEFMJMO >= 85 )
 replace YEFPKCIG = . if (YEFPKCIG >= 85 )
 replace YEGALDLY = . if (YEGALDLY >= 85 )
 replace YEGMJEVR = . if (YEGMJEVR >= 85 )
 replace YEGMJMO = . if (YEGMJMO >= 85 )
 replace YEGPKCIG = . if (YEGPKCIG >= 85 )
 replace YEHMSLYR = . if (YEHMSLYR >= 94 )
 replace YELSTGRD = . if (YELSTGRD >= 85 )
 replace YEMOV5Y2 = . if (YEMOV5Y2 >= 985 )
 replace YEOTHACT = . if (YEOTHACT >= 85 )
 replace YEPALDLY = . if (YEPALDLY >= 85 )
 replace YEPCHKHW = . if (YEPCHKHW >= 85 )
 replace YEPCHORE = . if (YEPCHORE >= 85 )
 replace YEPGDJOB = . if (YEPGDJOB >= 85 )
 replace YEPHLPHW = . if (YEPHLPHW >= 85 )
 replace YEPLMTSN = . if (YEPLMTSN >= 85 )
 replace YEPLMTTV = . if (YEPLMTTV >= 85 )
 replace YEPMJEVR = . if (YEPMJEVR >= 85 )
 replace YEPMJMO = . if (YEPMJMO >= 85 )
 replace YEPPKCIG = . if (YEPPKCIG >= 85 )
 replace YEPPROUD = . if (YEPPROUD >= 85 )
 replace YEPRBSLV = . if (YEPRBSLV >= 85 )
 replace YEPRGSTD = . if (YEPRGSTD >= 85 )
 replace YEPRTDNG = . if (YEPRTDNG >= 85 )
 replace YEPVNTYR = . if (YEPVNTYR >= 85 )
 replace YERLDCSN = . if (YERLDCSN >= 85 )
 replace YERLFRND = . if (YERLFRND >= 85 )
 replace YERLGIMP = . if (YERLGIMP >= 85 )
 replace YERLGSVC = . if (YERLGSVC >= 85 )
 replace YESCHACT = . if (YESCHACT >= 85 )
 replace YESCHFLT = . if (YESCHFLT >= 85 )
 replace YESCHIMP = . if (YESCHIMP >= 85 )
 replace YESCHINT = . if (YESCHINT >= 85 )
 replace YESCHWRK = . if (YESCHWRK >= 85 )
 replace YESLFHLP = . if (YESLFHLP >= 85 )
 replace YESTSALC = . if (YESTSALC >= 85 )
 replace YESTSCIG = . if (YESTSCIG >= 85 )
 replace YESTSDNK = . if (YESTSDNK >= 85 )
 replace YESTSMJ = . if (YESTSMJ >= 85 )
 replace YETCGJOB = . if (YETCGJOB >= 85 )
 replace YETLKBGF = . if (YETLKBGF >= 89 )
 replace YETLKNON = . if (YETLKNON >= 85 )
 replace YETLKOTA = . if (YETLKOTA >= 89 )
 replace YETLKPAR = . if (YETLKPAR >= 94 )
 replace YETLKSOP = . if (YETLKSOP >= 94 )
 replace YEVIOPRV = . if (YEVIOPRV >= 85 )
 replace YEYARGUP = . if (YEYARGUP >= 85 )
 replace YEYATTAK = . if (YEYATTAK >= 85 )
 replace YEYFGTGP = . if (YEYFGTGP >= 85 )
 replace YEYFGTSW = . if (YEYFGTSW >= 85 )
 replace YEYHGUN = . if (YEYHGUN >= 85 )
 replace YEYSELL = . if (YEYSELL >= 85 )
 replace YEYSTOLE = . if (YEYSTOLE >= 85 )
 replace YOCOUNS = . if (YOCOUNS >= 94 )
 replace YODPDISC = . if (YODPDISC >= 85 )
 replace YODPLSIN = . if (YODPLSIN >= 85 )
 replace YODPPROB = . if (YODPPROB >= 94 )
 replace YODPR2WK = . if (YODPR2WK >= 85 )
 replace YODPREV = . if (YODPREV >= 85 )
 replace YODSCEV = . if (YODSCEV >= 89 )
 replace YODSLSIN = . if (YODSLSIN >= 94 )
 replace YODSMMDE = . if (YODSMMDE >= 94 )
 replace YOFAMDOC = . if (YOFAMDOC >= 94 )
 replace YOHERBAL = . if (YOHERBAL >= 94 )
 replace YOLOSEV = . if (YOLOSEV >= 89 )
 replace YOLSI2WK = . if (YOLSI2WK >= 94 )
 replace YONURSE = . if (YONURSE >= 94 )
 replace YOOTHDOC = . if (YOOTHDOC >= 94 )
 replace YOOTHHLP = . if (YOOTHHLP >= 94 )
 replace YOOTHMHP = . if (YOOTHMHP >= 94 )
 replace YOPB2WK = . if (YOPB2WK >= 94 )
 replace YOPBAGE = . if (YOPBAGE >= 994 )
 replace YOPBDLYA = . if (YOPBDLYA >= 94 )
 replace YOPBINTF = . if (YOPBINTF >= 94 )
 replace YOPBNUM = . if (YOPBNUM >= 9994 )
 replace YOPBRMBR = . if (YOPBRMBR >= 94 )
 replace YOPSDAYS = . if (YOPSDAYS >= 994 )
 replace YOPSHMGT = . if (YOPSHMGT >= 94 )
 replace YOPSRELS = . if (YOPSRELS >= 94 )
 replace YOPSSOC = . if (YOPSSOC >= 94 )
 replace YOPSWORK = . if (YOPSWORK >= 94 )
 replace YOPSYCH = . if (YOPSYCH >= 94 )
 replace YOPSYMD = . if (YOPSYMD >= 94 )
 replace YORELIG = . if (YORELIG >= 94 )
 replace YORX12MO = . if (YORX12MO >= 94 )
 replace YORXHLP = . if (YORXHLP >= 94 )
 replace YORXNOW = . if (YORXNOW >= 97 )
 replace YOSEEDOC = . if (YOSEEDOC >= 94 )
 replace YOSOCWRK = . if (YOSOCWRK >= 94 )
 replace YOTMTHLP = . if (YOTMTHLP >= 94 )
 replace YOTMTNOW = . if (YOTMTNOW >= 97 )
 replace YOWRAGE = . if (YOWRAGE >= 994 )
 replace YOWRCHR = . if (YOWRCHR >= 94 )
 replace YOWRCONC = . if (YOWRCONC >= 94 )
 replace YOWRDBTR = . if (YOWRDBTR >= 94 )
 replace YOWRDCSN = . if (YOWRDCSN >= 94 )
 replace YOWRDEPR = . if (YOWRDEPR >= 94 )
 replace YOWRDIET = . if (YOWRDIET >= 94 )
 replace YOWRDISC = . if (YOWRDISC >= 94 )
 replace YOWRDLOT = . if (YOWRDLOT >= 94 )
 replace YOWRDST = . if (YOWRDST >= 94 )
 replace YOWRELES = . if (YOWRELES >= 94 )
 replace YOWREMOR = . if (YOWREMOR >= 94 )
 replace YOWRENRG = . if (YOWRENRG >= 94 )
 replace YOWRGAIN = . if (YOWRGAIN >= 94 )
 replace YOWRGNL2 = . if (YOWRGNL2 >= 994 )
 replace YOWRGROW = . if (YOWRGROW >= 94 )
 replace YOWRHRS = . if (YOWRHRS >= 85 )
 replace YOWRIMP = . if (YOWRIMP >= 94 )
 replace YOWRJINO = . if (YOWRJINO >= 94 )
 replace YOWRJITT = . if (YOWRJITT >= 94 )
 replace YOWRLOSE = . if (YOWRLOSE >= 94 )
 replace YOWRLSIN = . if (YOWRLSIN >= 94 )
 replace YOWRLSL2 = . if (YOWRLSL2 >= 994 )
 replace YOWRNOGD = . if (YOWRNOGD >= 94 )
 replace YOWRPLSR = . if (YOWRPLSR >= 94 )
 replace YOWRPREG = . if (YOWRPREG >= 97 )
 replace YOWRPROB = . if (YOWRPROB >= 94 )
 replace YOWRSATP = . if (YOWRSATP >= 94 )
 replace YOWRSLEP = . if (YOWRSLEP >= 94 )
 replace YOWRSLNO = . if (YOWRSLNO >= 94 )
 replace YOWRSLOW = . if (YOWRSLOW >= 94 )
 replace YOWRSMOR = . if (YOWRSMOR >= 94 )
 replace YOWRSPLN = . if (YOWRSPLN >= 94 )
 replace YOWRSTHK = . if (YOWRSTHK >= 94 )
 replace YOWRTHOT = . if (YOWRTHOT >= 94 )
 replace YOWRWRTH = . if (YOWRWRTH >= 94 )
 replace YO_MDEA1 = . if (YO_MDEA1 >= 94 )
 replace YO_MDEA2 = . if (YO_MDEA2 >= 94 )
 replace YO_MDEA3 = . if (YO_MDEA3 >= 94 )
 replace YO_MDEA4 = . if (YO_MDEA4 >= 94 )
 replace YO_MDEA5 = . if (YO_MDEA5 >= 94 )
 replace YO_MDEA6 = . if (YO_MDEA6 >= 94 )
 replace YO_MDEA7 = . if (YO_MDEA7 >= 94 )
 replace YO_MDEA8 = . if (YO_MDEA8 >= 94 )
 replace YO_MDEA9 = . if (YO_MDEA9 >= 94 )
 replace YRANXD = . if (YRANXD >= 85 )
 replace YRASMA = . if (YRASMA >= 85 )
 replace YRBRONC = . if (YRBRONC >= 85 )
 replace YRCIRR = . if (YRCIRR >= 85 )
 replace YRDEPRS = . if (YRDEPRS >= 85 )
 replace YRDIAB = . if (YRDIAB >= 85 )
 replace YRHARTD = . if (YRHARTD >= 85 )
 replace YRHBP = . if (YRHBP >= 85 )
 replace YRHEPAT = . if (YRHEPAT >= 85 )
 replace YRHIV = . if (YRHIV >= 85 )
 replace YRLUNCA = . if (YRLUNCA >= 85 )
 replace YRNONE = . if (YRNONE >= 85 )
 replace YRPANCR = . if (YRPANCR >= 85 )
 replace YRPNEU = . if (YRPNEU >= 85 )
 replace YRSINUS = . if (YRSINUS >= 85 )
 replace YRSLPAP = . if (YRSLPAP >= 85 )
 replace YRSTDS = . if (YRSTDS >= 85 )
 replace YRSTROK = . if (YRSTROK >= 85 )
 replace YRTINN = . if (YRTINN >= 85 )
 replace YRTUBRC = . if (YRTUBRC >= 85 )
 replace YRULCER = . if (YRULCER >= 85 )
 replace YUDYANGR = . if (YUDYANGR >= 94 )
 replace YUDYBKRU = . if (YUDYBKRU >= 94 )
 replace YUDYDEPR = . if (YUDYDEPR >= 94 )
 replace YUDYEATP = . if (YUDYEATP >= 94 )
 replace YUDYFEAR = . if (YUDYFEAR >= 94 )
 replace YUDYFITE = . if (YUDYFITE >= 94 )
 replace YUDYFMLY = . if (YUDYFMLY >= 94 )
 replace YUDYFRND = . if (YUDYFRND >= 94 )
 replace YUDYOTPP = . if (YUDYOTPP >= 94 )
 replace YUDYSCHL = . if (YUDYSCHL >= 94 )
 replace YUDYSOR = . if (YUDYSOR >= 94 )
 replace YUDYSUIC = . if (YUDYSUIC >= 85 )
 replace YUDYTXN2 = . if (YUDYTXN2 >= 985 )
 replace YUDYTXYR = . if (YUDYTXYR >= 85 )
 replace YUFCANGR = . if (YUFCANGR >= 94 )
 replace YUFCARN2 = . if (YUFCARN2 >= 985 )
 replace YUFCARYR = . if (YUFCARYR >= 85 )
 replace YUFCBKRU = . if (YUFCBKRU >= 94 )
 replace YUFCDEPR = . if (YUFCDEPR >= 94 )
 replace YUFCEATP = . if (YUFCEATP >= 94 )
 replace YUFCFEAR = . if (YUFCFEAR >= 94 )
 replace YUFCFITE = . if (YUFCFITE >= 94 )
 replace YUFCFMLY = . if (YUFCFMLY >= 94 )
 replace YUFCFRND = . if (YUFCFRND >= 94 )
 replace YUFCOTPP = . if (YUFCOTPP >= 94 )
 replace YUFCSCHL = . if (YUFCSCHL >= 94 )
 replace YUFCSOR = . if (YUFCSOR >= 94 )
 replace YUFCSUIC = . if (YUFCSUIC >= 85 )
 replace YUFDANGR = . if (YUFDANGR >= 94 )
 replace YUFDBKRU = . if (YUFDBKRU >= 94 )
 replace YUFDDEPR = . if (YUFDDEPR >= 94 )
 replace YUFDEATP = . if (YUFDEATP >= 94 )
 replace YUFDFEAR = . if (YUFDFEAR >= 94 )
 replace YUFDFITE = . if (YUFDFITE >= 94 )
 replace YUFDFMLY = . if (YUFDFMLY >= 94 )
 replace YUFDFRND = . if (YUFDFRND >= 94 )
 replace YUFDOCN2 = . if (YUFDOCN2 >= 985 )
 replace YUFDOCYR = . if (YUFDOCYR >= 85 )
 replace YUFDOTPP = . if (YUFDOTPP >= 94 )
 replace YUFDSCHL = . if (YUFDSCHL >= 94 )
 replace YUFDSOR = . if (YUFDSOR >= 94 )
 replace YUFDSUIC = . if (YUFDSUIC >= 85 )
 replace YUHOANGR = . if (YUHOANGR >= 94 )
 replace YUHOBKRU = . if (YUHOBKRU >= 94 )
 replace YUHODEPR = . if (YUHODEPR >= 94 )
 replace YUHOEATP = . if (YUHOEATP >= 94 )
 replace YUHOFEAR = . if (YUHOFEAR >= 94 )
 replace YUHOFITE = . if (YUHOFITE >= 94 )
 replace YUHOFMLY = . if (YUHOFMLY >= 94 )
 replace YUHOFRND = . if (YUHOFRND >= 94 )
 replace YUHOOTPP = . if (YUHOOTPP >= 94 )
 replace YUHOSCHL = . if (YUHOSCHL >= 94 )
 replace YUHOSOR = . if (YUHOSOR >= 94 )
 replace YUHOSPN2 = . if (YUHOSPN2 >= 985 )
 replace YUHOSPYR = . if (YUHOSPYR >= 85 )
 replace YUHOSUIC = . if (YUHOSUIC >= 85 )
 replace YUIHANGR = . if (YUIHANGR >= 94 )
 replace YUIHBKRU = . if (YUIHBKRU >= 94 )
 replace YUIHDEPR = . if (YUIHDEPR >= 94 )
 replace YUIHEATP = . if (YUIHEATP >= 94 )
 replace YUIHFEAR = . if (YUIHFEAR >= 94 )
 replace YUIHFITE = . if (YUIHFITE >= 94 )
 replace YUIHFMLY = . if (YUIHFMLY >= 94 )
 replace YUIHFRND = . if (YUIHFRND >= 94 )
 replace YUIHOTPP = . if (YUIHOTPP >= 94 )
 replace YUIHSCHL = . if (YUIHSCHL >= 94 )
 replace YUIHSOR = . if (YUIHSOR >= 94 )
 replace YUIHSUIC = . if (YUIHSUIC >= 85 )
 replace YUIHTPN2 = . if (YUIHTPN2 >= 985 )
 replace YUIHTPYR = . if (YUIHTPYR >= 85 )
 replace YUJVDTN2 = . if (YUJVDTN2 >= 985 )
 replace YUJVDTON = . if (YUJVDTON >= 85 )
 replace YUJVDTYR = . if (YUJVDTYR >= 85 )
 replace YUMHANGR = . if (YUMHANGR >= 94 )
 replace YUMHBKRU = . if (YUMHBKRU >= 94 )
 replace YUMHCRN2 = . if (YUMHCRN2 >= 985 )
 replace YUMHCRYR = . if (YUMHCRYR >= 85 )
 replace YUMHDEPR = . if (YUMHDEPR >= 94 )
 replace YUMHEATP = . if (YUMHEATP >= 94 )
 replace YUMHFEAR = . if (YUMHFEAR >= 94 )
 replace YUMHFITE = . if (YUMHFITE >= 94 )
 replace YUMHFMLY = . if (YUMHFMLY >= 94 )
 replace YUMHFRND = . if (YUMHFRND >= 94 )
 replace YUMHOTPP = . if (YUMHOTPP >= 94 )
 replace YUMHSCHL = . if (YUMHSCHL >= 94 )
 replace YUMHSOR = . if (YUMHSOR >= 94 )
 replace YUMHSUIC = . if (YUMHSUIC >= 85 )
 replace YURSANGR = . if (YURSANGR >= 94 )
 replace YURSBKRU = . if (YURSBKRU >= 94 )
 replace YURSDEPR = . if (YURSDEPR >= 94 )
 replace YURSEATP = . if (YURSEATP >= 94 )
 replace YURSFEAR = . if (YURSFEAR >= 94 )
 replace YURSFITE = . if (YURSFITE >= 94 )
 replace YURSFMLY = . if (YURSFMLY >= 94 )
 replace YURSFRND = . if (YURSFRND >= 94 )
 replace YURSIDN2 = . if (YURSIDN2 >= 985 )
 replace YURSIDYR = . if (YURSIDYR >= 85 )
 replace YURSOTPP = . if (YURSOTPP >= 94 )
 replace YURSSCHL = . if (YURSSCHL >= 94 )
 replace YURSSOR = . if (YURSSOR >= 94 )
 replace YURSSUIC = . if (YURSSUIC >= 85 )
 replace YUSCEMYR = . if (YUSCEMYR >= 85 )
 replace YUSCPGYR = . if (YUSCPGYR >= 85 )
 replace YUSWANGR = . if (YUSWANGR >= 94 )
 replace YUSWBKRU = . if (YUSWBKRU >= 94 )
 replace YUSWDEPR = . if (YUSWDEPR >= 85 )
 replace YUSWEATP = . if (YUSWEATP >= 94 )
 replace YUSWFEAR = . if (YUSWFEAR >= 94 )
 replace YUSWFITE = . if (YUSWFITE >= 94 )
 replace YUSWFMLY = . if (YUSWFMLY >= 94 )
 replace YUSWFRND = . if (YUSWFRND >= 94 )
 replace YUSWOTPP = . if (YUSWOTPP >= 94 )
 replace YUSWSCHL = . if (YUSWSCHL >= 94 )
 replace YUSWSCYR = . if (YUSWSCYR >= 85 )
 replace YUSWSOR = . if (YUSWSOR >= 94 )
 replace YUSWSUIC = . if (YUSWSUIC >= 85 )
 replace YUTPANGR = . if (YUTPANGR >= 94 )
 replace YUTPBKRU = . if (YUTPBKRU >= 94 )
 replace YUTPDEPR = . if (YUTPDEPR >= 94 )
 replace YUTPEATP = . if (YUTPEATP >= 94 )
 replace YUTPFEAR = . if (YUTPFEAR >= 94 )
 replace YUTPFITE = . if (YUTPFITE >= 94 )
 replace YUTPFMLY = . if (YUTPFMLY >= 94 )
 replace YUTPFRND = . if (YUTPFRND >= 94 )
 replace YUTPOTPP = . if (YUTPOTPP >= 94 )
 replace YUTPSCHL = . if (YUTPSCHL >= 94 )
 replace YUTPSOR = . if (YUTPSOR >= 94 )
 replace YUTPSTN2 = . if (YUTPSTN2 >= 985 )
 replace YUTPSTYR = . if (YUTPSTYR >= 85 )
 replace YUTPSUIC = . if (YUTPSUIC >= 85 )